Introduction

Help > Introduction
Introduction

This document contains the history of release notes describing software changes in LIMES 2000 since 2016 in reverse chronological order, e.g. latest changes are always listed at first.

Installation procedure

With introduction of advanced calculation methods in LIMES 2000 Rev. 16.0502.787, a new class of evaluation tools was implemented which requires installation of the LMT Automation Objects (LMTAO) library.

Therefore, in each of the following release notes the LMTAO revision number required to complement LIMES 2000 will be mentioned. If the LMTAO library is not installed or has a wrong version, Limes and LimesControl will not start but will display an error message that LMTAO is not installed or LMTAO has the wrong build number.

© 2023 LMT Lichtmesstechnik GmbH Berlin. All rights reserved.


Release Notes 23.0510.1287

Help > Release Notes 23.0510.1287
Release Notes 23.0510.1287

General

1. These release notes are describing changes in LIMES 2000 since version 21.0406.1285. The new release 23.0510.1287 is a minor release, fixing mainly bugs which have been detect-ed after deployment of version 21.0406.1285.

2. This version is an update for users of
GO-H: 800 / 1000 / 1200 / 1300 / 1400 / 1500 / 1600 / 1660 / 1860 / 2060
GO-DS: 1600 / 2000
GO-V: 1900 / 1920
GO-FI: all versions
GO-R: all versions, general and automotive lighting application

3. All new features are tested on up-to-date Win-7/Win-10 operating systems only, e.g. all updates from Microsoft must be installed.
WIN 7: the latest service pack must be installed.
in-XP: LMT recommends updating to Win 10 or stay with Limes 2000
Version 18.1117.1038.

Installation / Software requirements

Please follow the steps as listed below.

1. .NET Framework 4.8 must be installed.

2. Unpack Limes Update zip-File

3. Replace Limes.exe and LimesControl.exe with the latest version, usually located in
C:\LMT\Limes 2000.

4. Copy l4n.limes.xml and l4n.control.xml into the same folder where Limes.exe and LimesControl.exe are located, i.e. C:\LMT\Limes 2000.

5. Copy the CHM-file into the folder ~\Limes 2000\Help

6. Install LMTAO version 1.2.280 or higher
NOTE 1 If the LMTAO library is not installed or shows an outdated version, Limes and
LimesControl will not start.

7. In case a spectroradiometer is used, Limes 2000 requires to install spectrometer software 3.0.4.8409 or later.

NOTE 2 The interface between LimesControl and the spectrometer service is permanently improved and new features will be available only in case both software packages are up-to-date.

NOTE 3 In case a goniometer laboratory contains a spectrometer and the version of the spectrometer software does not fit, LIMES 2000, respectively, LimesControl will not execute any measurement commands using the spectrometer!


Fixed Bugs

Help > Release Notes 23.0510.1287 > Fixed Bugs
Fixed Bugs

· GO-H 800 and GO-R Metrogon systems equipped with AMR systems did not maintain the time constant during range change. If the head was set to slow mode, it could happen, that during range change the head was switched back to fast mode.

· Limes 2000 could not detect whether SoLiT Flash has been already started, if the latter was installed on a remote PC.
This has been solved by making the option of a remote Flash installation accessible in the hardware dialogue – see for instance the image on the right-hand side in which the control box for SoLiT Flash running on external PC has been activated.

· In Version 23.0406.1285, the time constants for controlling range change during scanning operation have been introduced, however, they have not been actively saved in the configuration file, i.e. the user had to save the hardware settings manually after the first start of Limes 2000.
With this version, Limes 2000 will automatically store the time constants in the configuration file in case they are not available yet.


Release Notes 23.0406.1285

Help > Release Notes 23.0406.1285
Release Notes 23.0406.1285

General

4. These release notes are describing changes in LIMES 2000 since version 21.0219.1171. The new release 23.0406.1285 is a major release which merges also all software developments which have been done in the past exclusively for LMT GO-R 3000 series goniophotometers.

5. Therefore, this version can be used for
GO-H: 800 / 1000 / 1200 / 1300 / 1400 / 1500 / 1600 / 1660 / 1860 / 2060
GO-DS: 1600 / 2000
GO-V: 1900 / 1920
GO-FI: all versions
GO-R: all versions, general and automotive lighting application

6. Due to the huge number of new features, only the most important bug fixes are included in these release notes. In order to focus on the important topics only, a lot of small improvements are not mentioned.

7. All new features are tested on up-to-date Win-7/Win-10 operating systems only.
WIN 7: the latest service pack must be installed.
Win-XP: LMT recommends updating to Win 10 or stay with Limes Version
18.1117.1038.

8. Furthermore, it is essential, that Win-7/Win-10 operating systems are up-to-date, especially, Win-7 must have the latest service pack installed (see above).

Installation / Software requirements

Please follow the steps as listed below.

8. .NET Framework 4.8 must be installed.

9. Unpack Limes Update zip-File

10. Replace Limes.exe and LimesControl.exe with the latest version, usually located in
C:\LMT\Limes 2000.

11. Copy l4n.limes.xml and l4n.control.xml into the same folder where Limes.exe and LimesControl.exe are located, i.e. C:\LMT\Limes 2000.

12. Copy the CHM-file into the folder ~\Limes 2000\Help

13. Install LMTAO version 1.2.280 or higher
NOTE 1 If the LMTAO library is not installed or shows an outdated version, Limes and
LimesControl will not start.

14. In case a spectroradiometer is used, Limes 2000 requires to install spectrometer software 3.0.4.8409 or later.

NOTE 2 The interface between LimesControl and the spectrometer service is permanently improved and new features will be available only in case both software packages are up-to-date.

NOTE 3 In case a goniometer laboratory contains a spectrometer and the version of the spectrometer software does not fit, LIMES 2000, respectively, LimesControl will not execute any measurement commands using the spectrometer!

15. After starting Limes 2000 for the first time, open menu item OptionsàHardware and click on Save. This action is a pre-caution making sure, that all new hardware entries have been saved into the configuration file.

Overview of new features (extract)

1. Multi-Sensor hardware for automotive lighting has been implemented in LIMES 2000. For details, please check the chapters on automotive lighting and Multi-Sensor implementation below.

2. A scanning double-monochromator, i.e. the DMc150 from Bentham, is now available for spectroradiometric evaluation in LIMES 2000.

3. The release notes from 2016 on and later are now available in a Windows CHM help file which is accessible via the help menu. This has been added to give the user quick access to latest information related to new features.

A click on Release notes will open a new window which displays the release notes in reverse chronological order. A full text search is possible.
In case the file cannot be found in the folder ./Limes 2000/help, a message will tell the user that the CHM file from the distribution should be copied into this place.

The latest CHM file will be always part of the update distribution, but must be copied manually to the correct location. See the chapter on Installation for details.

4. Scientific notation was implemented in order to serve latest requirements from the UN regulatory framework for automotive lighting (see chapter 3.3 for details).

5. Release 23.0406.1285 supports the graphical user interface design of the TeleControl, i.e. in addition to the traditional interface, multiple screens for special purposes have been added.

6. Ambient sensor functionality has been expanded. More details can be found in the corresponding chapters on general or automotive lighting.

7. Horticultural Lighting Evaluation (HCLE) and Television Lighting Consistency Index (TLCI) have been added both to the spectrometer software and to Limes 2000. See chapters 3.1 and 3.3 for details.

8. Measurement in flashing mode for turn indicators has been improved. Besides photometry, it is now possible to measure colour in blinking mode. This includes as well the stabilisation process.


General Lighting

Help > Release Notes 23.0406.1285 > General Lighting
General Lighting

Open Files – Similar to the automotive application, opening files in the general lighting application now allows filtering for certain features.

The filter button in the TestData dialogue is also visible in the general lighting branch. The user can set certain filters, for instance showing only files which contain stabilisation or spectroradiometric data.

Table Header – LM 79 and CIE S025 may require a rather long report header for documentation of test environment, maybe even containing multiple pages. Therefore, in order to improve reporting, the header may be printed only once before multiple evaluation pages are printed without header.

The check box which activates this option, i.e. that the sample header shall be printed only once has been added to the EditTables dialogue (see picture on the right-hand side).

Therefore, the user has to make sure, that the chosen page layout has this option activated in order to do a printout with header printed only once.

Table Header – LM 79 and CIE S025 may require a rather long report header for documentation of test environment, maybe even containing multiple pages. Therefore, in order to improve reporting, the header may be printed only once before multiple evaluation pages are printed without header.

The entry defining whether the sample header should be printed only once has been added to the EditTables dialogue. Therefore, the user has to choose the correct page layout in order to do a printout with header printed only once.

A number of changes have been made to the settings in OptionsàProgram Tab Diverse:

· New Auto-Text – The user may choose to use the short format for automatically generating the displayed text of a certain test function.
For instance, the short format for a C-plane scan will display C0/270/90 - G0/90/1
This means that C planes are measured from 0° to 270° with step of 90° for C and Gamma from 0° to 90° with step 1°.

· Default Unit – A new option has been generated for the zonal flux table.
Per default Imin, Imax and Imean are given in “cd/klm” for general lighting applications but instead the user can choose “cd” as the default unit.

· LOR – In the total luminous flux table, one can select calculating the LOR in lm/klm instead of percent LOR. All settings are stored to the registry.
The header for LOR was not printed correctly if the entry for LOR was larger than zero. This could force shifting of rows and the header names did not match anymore the values after LOR (shifted by one row). The bug has been fixed.

Further improvements in the general lighting branch of Limes 2000 are:

· Colour scan measurements with slow measurement devices (e. g. spectrometer or C1210 measurements) are always transformed into point-by-point measurements in order to always adjust for optimum dynamic range.
However, if the user has chosen to change step size in horizontal or vertical direction, for instance to save time, these time savings are now as well available, when the scan has been transformed into a point-by-point measurement.

· Average CCT and Average CRI Ra have been added as well as variables which may act as entries for the report header. In addition, the stabilisation time of a lamp or luminaire may be added to the report header (BurninTime1 and BurninTime2).

· From now on, weighted colour uniformity will be evaluated based on LM79-19. The average colour coordinate will be calculated using all available measured colour points while LM79-08 suggested to include only values with more than 10% of maximum intensity.
However, in order to calculate the maximum Δu'v', only colour points with more than 10% of maximum intensity are included.

· Information about correction for lamp flux in the UGR table has been improved.

· Average values from the Ambient Sensor have been made available for the report header. The average is taken from the values measured for every C-plane. The unit is taken from the configuration file and depends which sensor is used at a given position.
This feature has been introduced to document ambient temperature during the measurement, for instance to satisfy requirement from CIE S025.

· Alignment of light distribution – In case of (C,γ) measurements, the light distribution may be rotated in such a way that either peak intensity or centroid intensity is located at γ = 0° (right image below). This option is available via the Edit Data tab.
The 2nd option, i.e. centroid at γ = 0°, was introduced based on CIE TN 10 (Determination of the Optical Beam Axis, Centre Beam Intensity and Beam Angle).

A new diagram, the illuminance cone diagram of a light distribution has been implemented in Limes 2000 (left image below). The diagram must be enabled via the user database.

Colour over Angle diagram – Two additional new diagrams have been added:
– Colour over angle xy (left)
– Colour over angle Tc (right)
Values can be restricted to angles with more than 10% of peak intensity. The average of x,y or Tc will be plotted in the diagram, too.

The user can now define an arbitrary point in the CIE 1931 colour diagram as the centre of a MacAdam ellipse. The centre point will also be visible in the CIE 1931 colour diagram. As a default, the average colour coordinate of the measured data will be used but may be changed by the user. If this is done, the ellipse centre will have another colour than the default point.

The Polar Diagram shown in the main window did not take into account the actual symmetry and correction settings. The bug was fixed.

Table evaluation of Isoline Flux did not work properly for (C, γ) data. This has been fixed.

Merging of light distributions

Merging of light distributions, for instance up-light and down-light distributions, has been implemented (lamps measured as up-light can also be used as down-light in merging and vice versa).

· In advance of the merging operation, the direction of the individual contributions may be optionally corrected, either with
– the peak intensity located at γ = 0°, or
– the centroid intensity directed towards γ = 0°

· In case a merged light distribution is exported to EULUMDAT format, the file export will show both lamps from up- and downlight separated by a semicolon. Lamp power will be saved as the sum of both lamps.

· Merging is also available for cone measurements.

Horticultural Lighting Evaluation

Horticultural Lighting Evaluation (HLCE) has been added as an optional feature. Photosynthetic Photon Intensity is calculated in µmol/(s∙sr) for the total wavelength interval [400 nm, 700 nm] and in addition for the partial intervals [400 nm, 500 nm], [500 nm, 600 nm] and [600 nm, 700 nm].

The corresponding spectral and angular evaluation offers

‒ goniophotometric tables based on µmol/(s∙sr) with integration to total
photosynthetic photon flux in µmol/s
(see screenshot on the right-hand side)

‒ Angular resolved ISOline graphics (see below) for intensity (µmol/(s∙sr) and illumination (µmol/(s∙m²)

‒ Angular resolved polar plot (see right-hand side) for intensity (µmol/(s∙sr)

The polar diagram for HLCE evaluation allows usage of all known symmetrisation options.

This feature has been implemented as an option and must be activated. The defaults settings for the HCLE polar diagram may be chosen in Options->Configuration.

The polar diagram for HLCE evaluation allows to use all known symmetrisation options. This feature has been implemented as an option and must be activated. The defaults settings for the HCLE polar diagram may be chosen in Options->Configuration.

Data Export

Saving to file, e.g., *.txt or *.csv is now available for zonal flux evaluation.

Export to EULUMDAT format will now store the complete name of the lamp. Up to now this was restricted to 24 characters which is the standard for EULUMDAT.

In the past the user was not able to export light distributions in EULUMDAT format for full C-planes and step sizes of γ < 1°. This has been corrected. The export functionality is now available, even if the electrical values are missing.

GO-V Specials

· The Default Measurement Symmetry Setting for new measurement programs using GO-V has been changed to no symmetry, which results always in measuring the full light distribution.
In the past, the default setting had been symmetry with regard to C0 - C180 which in turn had the effect that the goniometer measured only half of the light distribution and copied the results into the symmetrical part. Of course, this feature is still available, but must be actively selected by the user.

· In connection with above item, formerly, in measurements with an a priori symmetry setting the table for thermal and electrical values was not completely filled. The bug was fixed.

· Symmetry or correction settings are now also accessible via the symmetry option field available in tables and diagrams. If the operator confirms the settings for a given set of test data and the measurement is saved, then the chosen symmetry and correction will be saved as well and will be applied if the measurement is opened again. However, the original measurement data will not be overwritten or changed.

· After introduction of version 21.0219.1171, the B-plane adapter with GO-V could not be anymore used properly. In the frame of fixing this bug, further improvements in conjunction with the B-plane adapter were done.
– During B-plane measurements, labels in LimesControl are now B for B and b for β.
– Customisation of step size for B-angles has been improved.
– An error with regard to the index of electrical values in B-plane measurements was
corrected.
– Auto text in measurement functions with GO-V and B-Plane adapter has been introduced.

· The Monitoring Option which was developped developed for GO-R based on an Auxiliary Photometer can be used as well with GO-V. However, it is not possible to measure the lamp position conversion factor since the lamp orientation cannot be changed with the GO-V. More details with regard to this functionality are available in the chapter on GO-R.


GO-R 3000 implementation

Help > Release Notes 23.0406.1285 > GO-R 3000 implementation
GO-R 3000 implementation

LMT’s METROGON® GO-R goniophotometers have been initially implemented in LIMES 2000 for measurements using the CIE (C,γ) coordinate system in general lighting applications. However, since GO-R 3000 systems are as well capable to record data in the CIE (B,β) coordinate system, they have been used now for a while as well for automotive measurement applications (see chapter on automotive lighting for details).

All necessary menu windows to configure GO-R hardware settings have been implemented. Similarly, the goniometer control window and the hardware test for GO-R has been added in LimesControl.

Due to the hardware architecture (main axis moving), all general lighting dialogues valid for GO-V are now as well available for GO-R. With regard to automotive applications, the dialogues valid for GO-H 800 are now assessable as well for GO-R-A.

New features of GO-R 3000 series have been implemented as listed below:

· In addition to (C,γ) Geometry, movement within (B,β) Geometry has been implemented for automotive lighting measurement applications. However, program control is based on (A,α) coordinates which are transformed into (B,β) movement.
In order to switch between (C,γ) and (B, β) measurements, two different applications must be introduced.

· In order to reach B-angles up +90°, axis 6, and with axis 6 the device under test, will be usually inverted when the angle is beyond 0°.

· The angle to invert axis 6 is usually B=-90°, however, it may be different if the laboratory geometry application offers sufficient safety for other inversion angles. In future this angle will be variable and part of the hardware settings.

· In addition, axis 6 of a GO-R system may be used for setting the Epsilon angle when measuring retroreflectors.

· In contrast to GO-V or GO-H 800, GO-R-A 3000 series goniophotometers provide the functionality of a Computer-Controlled-Table, i.e. via program control it is possible to centre the light source in the origin of the goniometer coordinate system. After adjustment, the distance from GO-R-A mounting plate to the light centre will be saved together with the lamp data.

· The maximum distance of Light Centre within the measurement axis (i.e. towards the photometer) depends on both the type of the robot and the coordinate system.
The individual light centre distance towards the photometer is shown in the Data tab of the measurement test data and may be added as an entry of the report header.

· The TeleControl used for GO-R 3000 features a key switch. Only with the key switch in the middle position (automatic mode) the goniometer can be controlled by LimesControl.

· In order to enhance angular precision and to protect the system against overloads, GO-R 3000 goniophotometers perform a Mass and Torque Measurement in advance of program execution. If one of the parameters is above specification, LIMES 2000 will inform the operator that the measurement cannot be started. The weighing process may be stopped via the stop button located in the hardware test dialogue. Weighing will be done in mounting position 1 only.

· The small version of GO-R-A goniophotometers may be equipped with a 6 channel PWM Multiplexer. In addition to simple switching, the software allows for all 6 channels to set duty cycle (0 – 100%) and frequency (0.1 – 1000 Hz) individually.

· In addition to Stabilisation using the photometer, both temperature and electrical power may be used for stabilisation with GO-R.

· GO-R goniophotometers may be equipped with a photometer unit having a Monitor Option, i.e. the unit can read the input of an auxiliary photometer. This monitor sensor is mounted close to the luminaire, usually, at a peripheral angle without blocking the light towards the photometer. Of course, the monitor sensor may be mounted as well in between the C-planes that are usually measured.
LIMES 2000 will collect both the photometer and monitor sensor values in one reading procedure, thus making sure, that the standard photometer and monitor photometer are recorded synchronously.
The values of the monitor sensor will be read as well during stabilisation. If stabilisation data are saved, then the values of the monitor sensor will be saved, too.

· Values of the Auxiliary Photometer recorded during the measurement are also available via Evaluationà Tables Intensity [cd] and Intensity [cd/klm].

· In case an auxiliary photometer is installed, it can be used to determine the Measurement Correction Factor with regard to lamp or luminaire operating position. See for instance CIE S025, clause 4.2.5, for details.
This measurement may be even done during the stabilization procedure, however, only in case photometric stabilisation is chosen. The DUT is usually stabilised first in design operating position and afterwards in measurement position. The ratio of stabilised values recorded by the monitor photometer in both positions delivers the lamp position factor.
The measurement correction factor for operating position may be added as an entry to the report header.
It is also possible to unmount the monitor sensor after stabilisation is finished.

· Once a measurement is finished, GO-R will move to (C=0,γ=0) by default. Moving to mounting position will be done only in case this option is chosen in the program flow.

· The Mounting Position may be chosen from a pre-defined selection of up to 4 positions. This is done in Optionà Hardware à Goniometer.
In order to handle different luminaire geometries, multiple mounting positions can be defined.

· All entries with relevant information are located in this sub-menu.

GO-R 3000 goniophotometers have been integrated in the Automotive Lighting Application. Internally, the designation is GO-R-A 3000 instead of GO-R 3000. Although these systems measure in (B,β)-geometry, program control is still defined via (A,α), i.e. rotation over elevation as required by different automotive regulatory frameworks around the globe.

· For all point measurements, LIMES 2000 will calculate the corresponding (B,β) angles, however, LimesControl will still display (A,α) coordinates as (H,V).

· For all scans, LimesControl will measure in (B,β)-geometry and afterwards, LIMES 2000 will transform the data to angles to(A,α). During a scan, the measurement window will show the (B,β) data.

The typical Vertical Range of GO-R system is -90° < V < 20°. If positive angles beyond 20° shall be measured (i.e. 20° < V < 90°), the 6th axis is rotated and the DUT is measure upside down for V-angles > 0°.

As mentioned already for general lighting, the robotic system offers as well the CCT functionality, i.e. the DUT may be moved in 3 directions (left-right, up-down, distance to photometer) to set the light centre.

In addition, the following features were implemented:

The complexity of a GO-R system requires additional operations and Failure Handling. If the robot is in an undefined position, LimesControl will do the following steps after the user starts operation:

1. Moving to (C=0,γ=0) with speed 3°/s

2. Moving to mounting position 1 with maximum speed

3. LimesControl is able to move the system to teach points, i.e. pre-defined positions of all axes.

4. In case of errors originating from the power converters of the engines, a window will pop up, informing the user that a Severe exceptional error in GO-R inverters occurred.
The dialogue may be left with Quit Error, but in case the dialogue comes back, the operator can choose Restart which restarts the robot control software and initialises the complete system without the need to shut down power completely.
Restart and of robot software and re-initialisation of power converters is as well possible via the Advanced Test dialogue in LimesControl.


Automotive Lighting

Help > Release Notes 23.0406.1285 > Automotive Lighting
Automotive Lighting

Ambient sensor (temperature/humidity) readout has been also added to the automotive application, e.g., it is possible to read temperature or humidity during execution of each measurement function. For instance, the temperature/humidity displayed for scans is the average temperature/humidity during the scan. In case a distribution is saved, for each line scan the temperature/humidity will be stored, and the user can display the temperature/humidity which was recorded during the scan.

Two tables may be displayed. The first table shows the temperature/humidity during scans. Within the automotive lighting application, a second table is available which displays the average temperature/humidity for every measurement function. It is called temperature report as it shows the ambient sensor values for each measurement function.

The values of Tmax, Tmin and Tavg recorded during a measurement are available for printing in the sample header.

In addition to Stabilisation using the photometer, both temperature and electrical power may be used for stabilisation (see also GO-R applications).

New features:

Since 2017, the TeleControl has been alternatively delivered with a new interface design. Communication with the enhanced functionality of the TeleControl was only available within special releases of LIMES 2000, but has been now included into the new release 23.0406.1285 .

The new firmware of the TeleControl offers multiple screens for special purposes, for instance for visual aiming, CCT control or addressing special angles via numeric control.

· Filtering of Measurements containing a degradation factor or spectroradiometric data has been added.

· The hardware settings for License Plate Measurement have been expanded and allow to set a CCT offset in X-direction in addition to Y and Z. This has been implemented to compensate restrictions in laboratory space, e.g. if the default distance cannot be realised.

· In scan measurements the user can decide to print the Collected Luminous Flux of the measured area, however, so far it was not possible to set limits for the flux. This has been changed. In addition, cold flux values (initial values) will be calculated based on the degradation factor as measured during stabilisation.

· Imin, Imax and Imean shown in the Zonal Flux Evaluation within the automotive application have been formerly calculated as cd/klm. This has been changed and the data are now presented in cd.

· In case actual head is chosen within the Aiming routine, the head defined by the measurement will be used for aiming. This affects as well the fast/slow choice. Therefore, when editing the aiming database, the radio buttons for fast/slow will be replaced by the text "Set by test function".

· In LMT goniophotometers, the Rotational Speed is usually slower for the main axis. In order to compensate for this, the measurement speed for gradient measurements, i.e. aiming, can now be chosen differently for vertical and horizontal line scan.

· Thermal data are now available also for all point measurements done in flashing mode, however, recording electrical data is deactivated since they are not reliable in this mode.

· Series 01 of UN regulations 148, 149 and 150, i.e.
ECE_TRANS_WP.29_2022_92/93/94
will specify photometric requirements in Scientific Notation using 3 significant digits.
Therefore, in Grid Options, the data format may be alternatively defined based on exponential notation with mantissa and exponent.
The user can choose the number of digits freely, however, in the context of the UN regulatory framework two digits after the comma are advisable.
This feature includes of course rounding according to the number of significant digits in advance of evaluating the pass/fail criteria.

Of course, due to its nature, rounding has an influence on triggering the re-aim procedure and it is important to define the report grid correctly.

In addition, scientific notation fits much better to typical measurement uncertainties of photometric laboratories.

· It is now possible to save the Raw Data of Visual Aiming measurements. Usually, in table view of the aiming report, the visual aiming protocol is exported (extension [VISA]], but now it is alternatively possible to save raw data via the "Save as ..." button.

This option has been implemented for experienced users only, Therefore, the user has to activate saving raw data in the program tab Optionsà diverse by clicking on the checkbox "In aiming report". "Save As ..." will then save raw data to csv file with extension [VARAW].

· A number of LMT multiplexer types have a single pulse-width-modulated output (usually No. 7) connected to power supply 1 (left picture below). This device was initially controlled manually via an extra unit (so-called PMU) located in the rack.
Instead, it is now possible to address the PWM output directly from Limes 2000. The device must be activated in the hardware settings as PWM-Switch.

This device may be used as well as an external relay for measurement of direction indicators in blinking mode. Of course, such a functionality is as well available for the 6-fold PWM multiplexer (right picture above).
During implementation of this this feature in Limes 2000, we have as well simplified the user interface for assigning the power supplies with individual multiplexer outputs.

· The hardware configuration allows two C3300 colorimeter systems now. This feature has been added for higher degrees of automation, i.e. having one colorimeter head for signal light signalling and a second one for road illumination devices.
Therefore, the user does not need to manually move the colorimeter head from one position in the laboratory to another one, but colour measurements can be done at two distances without operator interference.

· Besides photometry, measurement in flashing mode is now available as well with fast colorimeters like C3300. The chromaticity within a blinking period will be determined, when the illuminance, e.g. the Y-channel reaches its maximum during the on-cycle.
Time resolved X, Y and Z data may be exported as csv file when clicking “Save As...” in the blinking diagram (save csv instead of bmp).
In addition, stabilisation can be carried out in flashing mode, for instance to determine degradation factors in flashing mode.

Bug fixes

· There was an error in the function when the compare only max value of line scan for minimum requirement was chosen. The min requirement was compared to the minimum value instead to the maximum value. This has been corrected.

· In the last release, the angular resolution was improved for line scans, especially when measuring gradients. However, on Windows operating systems that were not up-to-date, LimesControl crashed completely after calling LMTAO. The bug did not occur during testing at LMT but only on few PCs that turned out to have OS and .NET updates missing.
Although LMT recommends to have the OS including all service packs on the latest level, we have found a work-around, that solves the issue of LMTAO crashing during line scan.

· Calculation of Degradation Factor requires properly acquired inputs, however, if degradation has been cancelled, the second value, i.e. after stabilisation, may be zero. Since it represents the denominator for the calculation of the degradation factor, a crash was imminent. In future, in this condition the degradation factor is set to 1 (unity) and a warning message is written into the logfile.

· Calculation of the gradient according to the Pollack Formula has been corrected. If during the measurement luminous intensity, i.e. candela, was recorded, a transformation to illuminance, i.e. lux, is performed first before the formula is evaluated.

· The functionality of Adding Test Data has been improved. In the past, if multiple distributions have been recorded by different functions within a program, the results within the “added measurement” may have been mixed up. This has been corrected.

· Measurement in flashing mode using an external switching relay did not work reliably in the past and failed for some lamps, especially when ranging was required for high intensities. Therefore, the algorithm has been completely revised and will now detect the on and off states correctly.


Camera-based Goniophotometry

Help > Release Notes 23.0406.1285 > Camera-based Goniophotometry
Camera-based Goniophotometry

A new command called Polygon CameraGrid has been added to the list of available functions.

It allows using indirect measurement of luminous intensity based on screen photometry within the frame of a polygon check.

The new command works similar to the standard Polygon command, but performs a CameraGrid measurement. The result (min/max) will be evaluated based on a user defined polygon.

In addition, during a CameraGrid measurement the Stop Button now reacts as usual. If the stop button is hit, the current image will still be recorded, but afterwards the program flow will be interrupted.

In case the screen has no Horizontal Offset, the CameraGrid function now works in the range 90L to 90R - 85D to 85U. For screens positioned at a horizontal offset of 90°, the vertical range is limited by the screen size.

In addition, a number of bugs have been fixed:

· When using the CameraGrid function with extreme Horizontal Angles, for instance if the screen is positioned at 90°, the algorithm sometimes required to move the goniometer to angular positions beyond the end switch. This has been changed. If the position of the end switch is properly configured in the Limes 2000 configuration file, the goniometer is not moved anymore into the end position.

· We have observed during initialization of the luminance measurement camera (LMK) occasionally a Fatal Program Crash. It is not quite clear, which constellation triggers the crash, but a work around has been implemented which solves the problem.

TableCam

The dialogue to configure the setup with the LMK luminance camera viewing towards the goniometer table, i.e. the TableCam, has been improved. In Optionsà Hardware, the settings for luminance cameras now contain the option to differentiate between ScreenCam and TableCam. Of course, each of the camera sensors may be provided with an offset.

If TableCam is selected, different options appear, for instance the device offset within the goniometer’s coordinate system. The lens which has been attached to the camera must be selected and whether it has auto-focus capability or not.

In case the TableCam is used in a GO-R laboratory, an optional height offset may be entered for configurations in which the luminance camera has a fixed height offset with regard to the photometer axis.

New measurement functions may be selected for TableCam:

· Point Luminance Camera Picture triggers LabSoft to record a single luminance image at a given angle

· Horizontal Line Luminance Camera Picture triggers LabSoft to record a series of luminance images in HighDyn mode by variation of γ (general lighting) or by variation of the horizontal angle in automotive lighting applications.
After the images have been recorded, LabSoft will store them in the default storage folder.

· NearCamPic has been created for robot goniometers to take luminance images with the camera in the safety area of the robot.
After the robot has moved to desired (C, γ ) position of the intended picture, the user will get a message to position the camera and may change the capture settings before LabSoft will record the image and save it.

All commands offer as usual the definition of capture parameters required by LabSoft as shown in the screenshot on the right-hand side:

· Maximum exposure time

· Exposure ratio (typically 3)

· Necessity of modulation correction and the corresponding frequency.

· Necessity of smear correction (CCD sensory only)


Multi-Sensor implementation

Help > Release Notes 23.0406.1285 > Multi-Sensor implementation
Multi-Sensor implementation

The LMT Multi-Sensor upgrade allows to accelerate horizontal scanning of light distributions by a factor of 3.

In contrast to indirect photometry using a luminance measurement camera with screen, a multi-sensor system does not require any additional laboratory space for illuminating the screen. The upgrade is available for headlamp evaluation, i.e. 25 m distance, or for signalling devices, i.e. 5 m distance.

The hardware consists of multiple photometer units, each equipped with up to 3 photometer heads. Equipment of individual units with heads is configured as usual via Optionsà Hardware in the tab Goniometer (left picture below).

LIMES 2000 will automatically detect a multi-sensor array, if 3 photometer heads have a similar distance, but different vertical offsets. The example in the left picture below shows a configuration where one multi-sensor array is located at a distance of 25.00 m and another one is positioned at 6.00 m.

If such a device is recognized, the user can choose the multi-sensor array in test data as measurement device, but only, if a horizontal scan function is part of the measurement program. All settings, for instance fast/slow, will be applied to all heads of the array (right image below).

Due to the geometric arrangement, a multi-sensor array can be used for horizontal scans only. Regarding vertical resolution, these scans may be done with any step size. If the vertical resolution does not fit to the offset of the multi-sensor array (i.e. multi-sensor offset modulo step size is not zero), the result will be generated by appropriate interpolation.

The corresponding photometer heads may be used individually or in combination as multi-sensor array, whatever the user likes to do (see picture on the right-hand side below).

If a Multi-Sensor array is selected, point measurements will be done by default with unit 1 and the chosen head. In a similar way, if a multi-sensor array is chosen as measurement device, the corresponding head connected to Unit 1 will be used for stabilisation.

Visual aiming may be done with any photometer head or photometer unit. The chosen head will be stored in the aiming results and/or protocol. If the head of the measurement is chosen and the measurement is done with multi-sensor, the visual aiming will be done with photometer Unit 1 and the chosen head.

Re-aim is only possible for single line scans. If Multi-Sensor is selected, the Re-aim will be done with photometer Unit 1 and the chosen head.

Besides the horizontal scan command, the acceleration benefit of a multi-sensor array is also available for the Polygon command.


Spectroradiometer

Help > Release Notes 23.0406.1285 > Spectroradiometer
Spectroradiometer

Spectrometer service version 3.0.4.8409 or later supports the DMC150 Double-Monochromator from Bentham. Device name in LIMES 2000 is DMC150.

Since the DMC 150 can be configured with various gratings and detectors, the user has to set the resolution and wavelength range within the test tab of the measurement. The available wavelength range will be requested from the spectrometer service which in turn reads it from the configuration file.

The hardware settings of the Bentham DMC 150 are accessible in the same tab as for other spectrometers, for instance the LMT far-field spectroradiometer. If more than one spectrometer type is available, a combo-box allows the user to select the spectrometer which hardware settings shall be edited.

If the Bentham DMC 150 is configured for an extended wavelength range in the IR or UV, LIMES 2000 is capable to calculate the calibration factor for potentially connected S1600 radiometer. This allows to automatically determine the correction factor with a preceding spectral measurement before a high sensitivity far-field radiometer measurement is performed. Of course, in order to do this, LIMES 2000 needs access to the responsivity spectrum of the radiometer head. The calculated correction factor, filename and path of the responsivity file will be saved to the database in combination with the measurement.

Name and path of the spectrum and responsivity file, respectively, can be selected as entries for the report header.

New features

· The spectrometer may be used now at Multiple Test Distances, similar to other LMT sensors. The distance may be either changed via Optionsà Hardware or directly in the measurement tab Test. Of course, this requires to mechanically move the spectroradiometer in advance to a new position.

· Correlated colour temperature Tc will be displayed in the Control Goniometer window if a colorimeter or spectroradiometer is the active sensor.

· S/P Ratio will be displayed in Weighted chromaticity evaluation if measurement was performed with the spectrometer.

· If the spectrometer is not calibrated, the flux or intensity value in LimesControl will not be displayed. Instead, the unit will be displayed as nc (not calibrated, shown as well in the tooltip).
With an uncalibrated Instrument, in sphere measurements, the displayed flux value will be “---" with unit nc. Within the diagram, the uncalibrated X, Y and Z values will be adjusted to arbitrary units.

· Similar to the TM30 evaluation, from now on the Average Values for x, y, u',v' and CCT are calculated from the summed spectrum and not anymore based on X,Y,Z as originally proposed by LM79-08. The new method satisfies as well requirements from Energy Star.

· The maximum possible Number of Spectra within a scan measurement was limited to 32768. This should be usually sufficient but during reliability tests at LMT this number was exceeded. Now, even very long-term measurement with more than 32768 individual points are possible.

· The time for opening measurements with a huge number of spectra may take a while. Therefore, a progress bar has been implemented during this operation.

· From spectrometer software version 3.0.4.8409 upwards, Horticultural Lighting Evaluation (HLCE) will be available. The photosynthetic Intensity is calculated in µmol/(s∙sr) for the total wavelength interval of 400 nm – 700 nm as well as for the partial wavelength intervals [400,500], [500,600] and [600-700].
The corresponding spectral and angular evaluation has been implemented in LIMES 2000. For more details, please check chapter 3.1 on general lighting.

· Starting with spectrometer software version 3.0.4.8409 , the Television Lighting Consistency Index 2012 (TLCI) Qa will be calculated. The corresponding TLCI table may be activated as well within Limes 2000 via an upgrade procedure. TLCI evolution may be applied as well to spectra which have been recorded in the past.

· Colour calculations have been extended with a new option. Instead of calculating the integral from all measured or all valid points, this option provides two additional integral spectra. They are based on all points having either more than 50% or more than 10% of the maximum intensity value. This feature must be activated in the user data base.

Miscellaneous

· The name of the summed spectral information has been changed from Average to Integral (for example in table spectral data and all colour rendering tables).


Flash measurements

Help > Release Notes 23.0406.1285 > Flash measurements
Flash measurements

The result of a flash evaluation is now available for checking against other values.
In the example on the right-hand side the On-time of a flash is compared with 40% of the cycle time, a well-known requirement in UN ECE R65.

Of course, for this example the Use special function Min/Max must be activated in order to enter the multiplier of 0.4 for the comparison.

In addition, the behaviour of the program has been changed for several situations.

· The x-axis in the Diagram Flashtime will display milli-seconds instead of micro-seconds.

· The diagram Flashtime was not visible, if it was the first element in the diagram list. Therefore, this behaviour occurred only for a few configurations but has been fixed now.

· In the EvaluateFlash function, the time result will be given in milli-seconds instead of seconds. Any measurement programs should be checked, if time values are extracted from flash data.

· If test data were not saved before doing a new measurement, the data of EvaluateFlash were not visible after the measurement. Now, evaluation will be performed during the measurement and the data will be instantaneously available.

· In case a measurement based on data from the SF 105 flashmeter has been loaded, changing of unit within the Control Goniometer window did not work. The unit in the Control Goniometer window was wrong, too, if lx was chosen as unit for flash measurement. Both issues have been fixed.

· Sometimes, the unit for optical power of flashes, i.e. cd*s/min, was not correct. The behaviour has been corrected.

· The flashmeter may be used now at multiple test distances, similar to other LMT sensors. Although the standard test distance in UN R65 is 25m, other regulations requiring lower intensity values can only be properly tested, it the test distance is reduced.

· The path for LIMES 2000 to communicate with SoLiT Flash will now be saved in the ini/configuration file instead of the registry. The change will be made automatically.


Power supplies and power measurement

Help > Release Notes 23.0406.1285 > Power supplies and power measurement
Power supplies and power measurement

· LAN interface and serial interface access has been implemented for TDK Lambda Genesis power supplies. The device type is URI (Universal Resource Identifier) which must be set via the udb settings.

· Ramp-up and down times of lamps was adjusted with regard to the response time of LAN or serial interface.

· Measurement in Blinking Mode is now available with all TDK Lambda power supplies, i.e. by switching the output of the power supply.

· The TDK Genesys+ power supply family has been added as potential power supply devices to LIMES 2000. Its command set differs slightly from the standard TDK Genesys family. In addition, it is capable to be used as power meter.

· The Stabilization Routine has been enhanced for general lighting purposes. Now the user can decide if the lamp is stabilized directly after switching-on or after a pre-defined waiting time.
This option has been introduced with regard to CIE S025, which allows certain lamps to light up for some time before starting the stabilization procedure.

· 4 Channel lamps have been introduced, for instance to support LED luminaires with RGBW functionality. Such lamps or luminaires may be powered by up to 4 individual channels of electrical power, i.e. 4 power supplies may be used to power up the complete device, for instance to drive a string of RGBW-LEDs. This feature is only available for DC powered lamps, and of course only, if the hardware configuration contains 4 individual power supplies.
If a 4 Channel lamp is chosen, all 4 power supplies will be read out for each separate C-plane. The operator may give each channel an individual name for easy identification.

· If a 4 Channel lamp is stabilized, the voltage, current and power will be saved for all 4 channels. For electrical stabilization the summed power of all 4 channels will be used while in the stabilisation table all 4 channels will be provided.

· Voltage ramp-up for Chroma power supplies has been improved. Depending on the target value, the appropriate range is chosen in advance of ramping up voltage.

· Frequency can now be set for the HP6812A/B and HP6813A/B power supplies.

· During program execution, the labels in the header showing electrical values (voltage, current, power and power factor) sometimes displayed non-stable values, especially after the power is switched on or off. Now these values will be suppressed and power is re-measured until stable values are available.

· Tolerance values for electrical and photometrical stabilisation values can be set from now on individually. The dialogue has been changed accordingly.

· On request of some customers, the last measured values of electrical properties like power, current, voltage, power factor, frequency and efficiency are now available to be used in the report.

· Multiple Channel Power Measurement with Yokogawa devices has been integrated, for instance, with WT 3000 up to 4 channels can be used or with WT 5000 up to 7 channels are available. However, this must be properly configured in advance. In case of questions, please check with LMT how to edit the configuration.

· From now on, the current setting of a power supply will be available as long as the LIMES 2000 is not closed. The default values will be offered only once when the power supply window is opened for the first time.


Miscellaneous

Help > Release Notes 23.0406.1285 > Miscellaneous
Miscellaneous

· The routine which converts measurement names into Windows filenames did not replace "<" and ">" characters with "_". This prevented the software to properly save the data and was fixed.

· On a few occasions, the *.rtf-files for header and footer were not correctly displayed, especially, if special fonts were used. The issue has been fixed by changing the import method.

· In the post-measurement analysis of stabilisation data, the relative deviation was calculated by division of maximum instead of minimum value. In addition, stability assessment of data sometimes showed a green tolerance box although the tolerance time was not fulfilled.
These bugs may have occurred during data analysis, but never during execution of stabilisation and program and have been fixed.

· Within the functions Textline, Set Relay and Pause, the print names in the report were displayed even if the view for display name had been chosen. The bug was fixed.

· In case a "@" character is used as print text in one of the functions Textline or Set Relay, within the print report a new title line is inserted. This has not properly worked in the past.

· In the Select Lamp dialogue it was not possible to get a new list if in the Export tab another database was selected as in the first tab. The bug was fixed.

· After disabling read and write protection of databases, the element list in the Open Database dialogue was not completely shown, at least not immediately. This behaviour has been corrected.

· Update of angular values in LimesControl, especially for vertical and horizontal scans with GO-H goniophotometers at high scanning speeds has been improved.

· In multiple menus, file select dialogues have been replaced by folder select dialogues where appropriate.

· Editing of the sample header has been improved, especially for cases where text is left in spanned fields.

· The minimum dialogue size has been increased to allow for a larger area showing the sample header.

· The user can now add the average U-THD and I-THD to the protocol header.

· A bug was reported with regard to harmonic measurements. If the table harmonic THD has been enabled but in Limes no electrical device was yet set, the light distribution was saved with angle values for Gamma and C all zero. This bug has been fixed.

· Text fields in the “Special” section of the data tab had been locked for users with insufficient rights to edit measurement background information. It was decided that also the “standard” operator should be able to set the name of the luminaire manufacturer or change the name of the testing laboratory. Some of the buttons in this window did not work correctly and this behaviour was as well corrected.

· Photometer values having the wrong exponent (for instance due to transmission errors) will not be used anymore for calculation of the light distribution. In addition, such an error would be noted in the file control.log.

· In case the stabilization data are exported as a txt or csv file, the relative stabilisation values will be saved, too. This has been implemented for photometric and electrical data while for thermal data the deviation is given in °C, i.e. in absolute values.

· The CanoeOptions dialogue offers buttons to select file folders. However, in the past a file select dialogue had been used instead of folder select dialogue. The bug was fixed.

· Calculation of standard deviation when displaying file tables was done by dividing with n + 1 instead of n - 1. The bug has been fixed.

· The functionality of the ESC key has been changed. Formerly, after pressing ESC, the measurement was terminated with no option to continue. Now the ESC key will behave similar like the interrupt button, i.e. it is possible to continue the measurement.

· The printout of multiple reports, e.g. for more than one file, did not work, but only the first selected file was printed multiple times. This bug has been fixed.

· We have deleted the OK button in the dialogue for editing hardware since temporary changes of hardware status are not properly communicated to LimesControl. Instead, the dialogue can only be left by either clicking SAVE or CANCEL.

· In the past, the sphere application was not designed to save the operator who performed the test. In the sphere application, test data are not saved in the usual way, but only the lamp data are saved. Now, the operator doing the measurement will be added to the measurement metadata.

· If Start in LimesControl is activated, the goniometer and photometer unit will be read continuously. This interferes with measurements during program execution. Therefore, Stop will be activated during program execution and continuous reading will be interrupted. If LimesControl has been in Start mode before a measurement is executed, it will be re-activated afterwards.

· The Control Goniometer window now allows to read AMR heads in fast or slow mode. The AMR mode selection frame will be only visible for photometers connected to AMR units.

· Individual machine IDs may be assigned to each goniometer. This feature has been implemented to support the quality management for customers with multiple machines. If a measurement is performed with a goniophotometer having an ID assigned, this ID will be stored as part of the test data.
The machine ID will be shown if a measurement is opened and since it is stored as a field value, it can be used as well in the sample header.
The machine ID can be set in the hardware dialogue; however, it must be enabled in the configuration, i.e. in the udb file.


Release Notes 21.0219.1171

Help > Release Notes 21.0219.1171
Release Notes 21.0219.1171

These release notes are describing changes in LIMES 2000 since version 20.0403.1117. The new release 21.0219.1171 integrates a number of new features and bug fixes within different application areas.

The new release is not covering the GO-R series of LMT goniophotometers and can only be applied to laboratories with GO-H, GO-DS, GO-FI and GO-V machines! Updates for GO-R goniophotometer are currently distributed on a case-by case base.

All new features are tested on Win-7/Win-10 operating systems only, therefore, for users running Limes 2000 still on Win-XP, LMT does not recommend to install this new version!

Installation

LMTAO version 1.2.174 or higher is required for LIMES 2000 rev 21.0219.1171. If the LMTAO library is not installed or shows an outdated version, Limes and LimesControl will not start. LMTAO is available for download on the LMT homepage.

LMT has installed a check of the software version as well with regard to the spectrometer software. The interface between LimesControl and the spectrometer service is permanently improved and new features can only be offered, if both software packages are up-to-date.

LIMES 2000 version [Kategorie] requires LMT spectrometer software 1.9.2.7401 or later to be installed.

In case a goniometer laboratory contains a spectrometer and the version of the spectrometer software does not fit, LIMES 2000, respectively, LimesControl will not execute any measurement commands using the spectrometer!

Instead, LimesControl will issue a message that an outdated version of the service is installed, but will of course execute all measurement commands which do not use the spectrometer.


New features

Help > Release Notes 21.0219.1171 > New features
New features

GO-DS and GO-V installations may be extended with radiometer systems, for instance to measure spectral power in the Ultraviolet or Infrared. More details can be found within the chapter on general lighting.

Luminance cameras (LMK) from Technoteam Bildverarbeitung GmbH for indirect luminous intensity distribution (LID) measurement using a reflective screen are now as well accessible in Limes 2000. The new feature integrates stitching capability of multiple luminance images, thus overcoming restrictions in solid angle given by the individual screen image. It allows recording of intensity distributions in a fraction of the time necessary when using conventional scanning operation. More details can be found within the chapter on automotive lighting.

Flash measurement has been expanded with additional commands. These allow access to all relevant data delivered by SoLiT Flash.


General Lighting

Help > Release Notes 21.0219.1171 > General Lighting
General Lighting

S1000 photometers including radiometer for IR or UV have been added to be used in general lighting applications. A dedicated calibration factor of radiometer heads may be added within Limes 2000 to get absolute readings. Units are displayed in tables or diagrams are either mW/m² or mW/sr.

Measurement functionalities like stabilisation and program flow behave similar, independent of the type of sensor, e.g., whether a photometer or radiometer head is being used.

Since radiometer systems may be AMR devices and thus capable to measure in fast or slow mode, the general lighting branch of Limes 2000 has been extended for AMR devices. Due to the necessity of averaging 50/60 Hz mains modulation, the standard photometer in GO-DS and GO-V goniometer laboratories has always been a slow mode device, therefore they remain as they always have been and the fast/slow option is suppressed.


Automotive Lighting - Screen Photometry

Help > Release Notes 21.0219.1171 > Automotive Lighting – Screen Photometry
Automotive Lighting – Screen Photometry

The hardware portfolio of Limes 2000 has been extended for Screen Photometry, e.g., indirect intensity measurement using a luminance camera combined with a reflective screen. The hardware setup is accessible within the tab LumCam in Options àHardware.
Up to two different luminance cameras with offsets at 0° or 90° can be configured. The user can choose a specific camera (including the lens) via a dropdown menu. Each camera/screen combination must be assigned with the individual offset and geometric parameter. Of course, these need to be evaluated in advance during calibration. An entry for test distance is available, but this is for orientation only. The exact distance is part of the calibration data used to calculate the luminous intensity out of the luminance images.

If the screen has an opening in the centre, for instance to access a photometer or retro-reflection measurement system, this part of the screen is clipped, based on the corresponding cut-out definitions (left picture above).

In case the screen is located at 90°, the vertical axis must stay of course at 0° and the accessible solid angle is limited by the screen size. Therefore, the maximum vertical range has to be entered as part of the screen parameter (right picture above).

In order to take advantage of the new hardware option, the command CameraGrid has been generated. CameraGrid requires the same input parameter as horizontal or vertical scans, but in addition, the minimum and maximum exposure times, averaging of images and source modulation, for instance a PWM frequency, may be entered.

Last but not least photometer correction may be activated. In this case, the software will perform two photometer-based point measurements to check and correct the recorded screen data (left picture below).

If a CameraGrid measurement is part of the program flow, the camera can be chosen in the tab Test (right picture above). In addition, a photometer choice is available to define the photometer head to be used for stabilisation, for automatic gradient determination and of course to correct the recorded CameraGrid with a photometer measurement.

If a modulation frequency of the DUT is entered (≠ 0.00), the minimum exposure time may be altered based on the modulation frequency f, i.e., exposure times lower than 1/f are not possible.

In advance of a CameraGrid measurement, Limes 2000 will check whether the specified luminance camera is responding. Otherwise, the default camera will be used. In case the screen is located at 90°, the vertical range will be checked as well in advance against the limits of the screen. During execution of CameraGrid, Limes 2000 will show a progress bar and messages are being issued about the solid angles, where images are currently recorded.


Automotive Lighting - Command Improvement

Help > Release Notes 21.0219.1171 > Automotive Lighting – Command Improvement
Automotive Lighting – Command Improvement

· The Gradient command [image] used to determine the position, where the highest contrast in a low-beam distribution occurs, has been improved.
The internal resolution of LMT angular decoders is usually smaller than 0.01°, but has not been transferred to the control software in the past because the absolute angular accuracy is limited to 0.01°.
However, measurement and calculation of the cut-off position, especially for very soft cut-offs, benefits from higher resolution, even on a relative base. Therefore, all line scans including the gradient command can now access resolution of less than 1/100°.
The diagram above on the right-hand side shows an example of a gradient measurement (blue) and corresponding calculation (red), which turns out to be much smoother at the cut-off location when the high-resolution feature is activated.
The feature is not available for very old angular transmitters having a range from 0° to 360°, but only for new encoders displaying ±180°. The resolution setting is done in the menu Options à Hardware tab GO-X XXXX click on Goniometer à More…
and must be set to 17 bit (see above, 18 bit is reserved for future applications).

· [image] Function Degradation Factor has been added. It allows to determine a new degradation factor within a single program flow. The user can assign two (subsequently measured) points, usually with a pre-defined waiting time in between, from which the new degradation factor will be calculated. This of course assumes that the DUT has cooled off before.
The first point will be chosen for the init (cold) value and the second point (measured at the same position) represents the stabilised value. The ratio determined by function Degradation Factor will be applied to all subsequent measurements to calculate the “cold” values in the init value row, however, the two points measurements used to determine a new degradation factor, will not have a cold value assigned.
The new function is useful, if a second lighting function with a different power intake is measured within the same program flow, for instance using the two-lamp program functionality for Tail/Stop, High/Low beam, DRL/position light etc.
Print output from test the report has been adopted for the new function Degradation Factor and further optimized with regard to Average value and Min/Max Ratio functions.

· AFS evaluation now offers the capability to perform re-aiming, however, only if the necessary data are available, which is usually the case if they are based on horizontal or vertical scans.
A bug was fixed for AFS evaluations in case where more than 2 measurements from lamps or contributors were entered. The regulation requires to calculate “half of the sum of all contributors”, but in the past an average calculation was performed, e.g., if 4 contributors were loaded to calculate the system performance, the denominator was 4 instead of 2.


Flash measurements

Help > Release Notes 21.0219.1171 > Flash measurements
Flash measurements

The new release of Limes 2000 allows to post-process measurements from SoLiT Flash which have been saved to disk before. This feature has been added for laboratories in which individual angles are adjusted manually, for instance using simple instruments like GO-M.

Post-processing is triggered via the well-known Limes 2000 Launch icon which starts LimesControl in simulation mode using a simple GO-H system (see foreground window on the right-hand side).

During “program flow”, i.e. when processing of all commands in the execution window, at each point command or at a point measurement within a scanning operation, a file selection dialogue is opened and instead of measuring the point immediately with the SF 105 Flashmeter, a previously saved file from SoLiT Flash (*.daq) is imported into the measurement.

The post-processing mode is activated by editing the SF105 tab in Hardware à Settings and checking the radio button Select measurement files (see picture above on the left-hand side).

Once all files from SoLiT Flash have been imported into the measurement, standard reporting according to regulatory requirements for flash lights (ECE, SAE, GB, COLREGS, ICAO etc.) with command table, interval check, program grid etc. are available.

In order to use this mode, the user needs a Limes 2000 hardware key, type B, for “hardware” operation and the corresponding user database file with the hardware description.

A new function Evaluate Flash has been implemented allowing the user to evaluate flash specific measurement values.

The new function reads a specific value from the flash characteristics of a preceding point measurement and checks it against a tolerance requirement, e.g., a minimum and maximum value. Accessible parameter like Frequency, On- or Off-time, etc. are available via a drop-down menu. The example on the right-hand side shows for instance how to test the frequency of a flash.

The time diagram of flashes measured in conjunction with point functions can now as well be added to the report. Formerly, this was only available within grid or line scans.

In addition, the Program grid diagram for flash measurements was enabled.


Power supplies and power measurement

Help > Release Notes 21.0219.1171 > Power supplies and power measurement
Power supplies and power measurement

· FUG power supplies and Keithley DMM6500 may now be alternatively equipped with TCP/IP interface. Both devices are internally realized with URI (Uniform Resource Identifier), therefore, URI devices have to be activated to add the FUG and Keithley DMM6500 with TCP/IP interface to Limes 2000.

· Yokogawa WT310 G5 offering harmonic evaluation has been added to the available power measurement devises.


Ambient Sensors

Help > Release Notes 21.0219.1171 > Ambient Sensors
Ambient Sensors

· With introduction of humidity sensors, the corresponding calibration method is based on multiple points and a linear best fit. Therefore, the calibration data are not introduced via two calibrated points, but instead the slope of the line and the intercept of the line as given in the calibration certificate have to be entered.


Miscellaneous

Help > Release Notes 21.0219.1171 > Miscellaneous
Miscellaneous

· If after start-up of Limes 2000 the connection to LimesControl was not immediately established, in the past LimesControl was not shut-down at termination of Limes 2000. Now, LimesControl will always be terminated when Limes 2000 is shut down.

· For customers using both SoLiT Automotive and Limes 2000 on one PC, a check was introduced which prevents both LabControl and LimesControl to access the hardware. The user will get a message that LimesControl will be started only if LabControl is closed.

· If a radiometer system has multiple integration times, for instance an AMR device, while the standard photometer has only one, this could lead to errors in the past. The issue occurred with introduction of radiometers systems for GO-DS and GO-V goniophotometer and was immediately fixed.

· Similar to all other sensors, spectrometers are now allowed to have more than one distance. The mechanism is the same as for photometer heads. However, LimesControl must be connected to Limes 2000 in order to transfer the new distance to the spectrometer service. Once the service has received the change, the Spectrometer Client will display the new set distance.

· The user-interface of GO-DS program definition was displaying an unnecessary frame (lamp mounting). This has been corrected.

· It was not possible to change programs when restriction "Edit extended program functions" was allowed. This behaviour was corrected fixed.

· In LimesControl the tab for retro-reflecting devices has been changed within the hardware test. The frame to control the epsilon axis will be only visible if such a device is available.

· If two devices are used within a measurement (for instance photometer and colorimeter) and both devices have several pre-defined distances, now the distance for both devices can be edited in the Test tab. In the past it was only possible to change the device distance for the first device.

· The multiplexer configuration is normally stored within the configuration file (*.ini), but was not always correctly read out at program start of Limes 2000. This has been improved and now the configuration will be always loaded from the ini-file at program start.

· Response time of Retro 2000 can be edited in the hardware section. The default time is 5000 ms and in case it is exceeded, a message will be displayed. This setting is only available for Retro 2000, for instance if the head is not moving towards the intended position.

· In case Allow measurement while blinking has not been enabled in Options àProgramà Diverse, it is now as well supressed in the wait dialogue.

· Sometimes measurements with stabilization data from old versions could not be exported. This has been fixed.

· The default intermediate transfer timeout between Limes 2000 and SoLiT Flash or the spectrometer service is set to 5 minutes, but can be edited via Options àProgramàtab Connectionà click on Edit in order to change the value in the dialogue for transfer timeouts.

· In advance of starting a flash measurement, SoLiT Flash needs to be started with all parameters properly set before activating the goniometer mode. Therefore, Limes 2000 will first check if SoLiT Flash is responding correctly and will display a message if this is not the case.

· In program flows containing Evaluate Flash functions without an active Flashmeter in place, the corresponding entry in the program table will be replaced by a text line. All other functions will not be affected.


Release Notes 20.0403.1117

Help > Release Notes 20.0403.1117
Release Notes 20.0403.1117

These release notes are describing changes in LIMES 2000 since version 18.1117.1038. The new release 20.0403.1117 integrates a number of new features and urgent bug fixes within different application areas. Most of them have been already available within the 19.0816.1090 prelease version but have been further refined since August 2019.

Additional features are in the queue and currently under test. They will be published as a major release later in 2020, but may be made available again on request as a pre-release.

The new release is not covering the GO-R series of LMT goniophotometers and can only be applied to laboratories with GO-H, GO-DS, GO-FI and GO-V machines!

An enhanced update of LIMES 2000 for GO-R goniophotometer control will be part of the next release which is (as outlined above) scheduled later in 2020.

A number of new features have been tested on Win-7/Win-10 operating systems only, therefore, for users running Limes 2000 still on Win-XP, LMT recommends to stay with 18.1117.1038.

Installation

LMTAO version 1.2.152 or higher is required for LIMES 2000 rev 20.0403.1117. If the LMTAO library is not installed or shows an outdated version, Limes and LimesControl will not start. LMTAO is available for download on the LMT homepage.

LMT has installed a check of the software version as well with regard to the spectrometer software. The interface between LimesControl and the spectrometer service is permanently improved and new features can only be offered, if both software packages are up-to-date.

LIMES 2000 version [Kategorie] requires LMT spectrometer software 1.9.2.7401 or later to be installed.

In case a goniometer laboratory contains a spectrometer and the version of the spectrometer software does not fit, LIMES 2000, respectively, LimesControl will not execute any measurement commands using the spectrometer!

Instead, LimesControl will issue a message that an outdated version of the service is installed, but will of course execute all measurement commands which do not use the spectrometer.


New features

Help > Release Notes 20.0403.1117 > New features
New features

The latest release of Limes 2000 offers a new evaluation called LucidShapeLite for LMT (LSL4LMT) which can be called via the corresponding menu item. More details are outlined in the chapter below.

LucidShapeLite for LMT

LSL4LMT is intended for extended analysis of automotive lighting devices. It is a derivate of the well-known LucidShape simulation tool and offers an easy path from measured LMT goniophotometric data into virtual reality tools.

LSL4LMT must be enabled within the individual *.udb-file and is only accessible, if LSL4LMT is installed. Measured grid data are transferred from Limes 2000 to LSL4LMT via a special tab in the evaluation menu (see screenshot above).

As usual in Limes 2000, the measurement of interest must be highlighted in the file list. The LSL4LMT option will be active only for data sets containing at least one luminous intensity distribution.

If the button is checked, LSL4LMT will be opened and the distribution is displayed in LSL4LMT (see diagram on the right-hand side). In case the program is already running, data will be transferred into the active LSL4LMT window.

If test data are selected which contain more than one distribution, a dialog will pop up in which the user has to select the distribution.


Database management

Help > Release Notes 20.0403.1117 > Database management
Database management

When exporting data from one database to another database, the user may wish to delete the test data in the source database. In case a test program is not anymore used by other sets of test data in this database, a dialogue comes up and the user is requested to confirm or cancel, whether the program shall be deleted, too.
Unfortunately, this procedure requires the user to confirm the preferred action for each test program which can be sometimes very time-consuming. Therefore, a checkbox was added to the export window which allows to skip above mentioned dialogue. In this case unused test programs will be always kept in the old database.

Performance of loading measurements with spectral data has been optimized with regard to loading time and memory usage.


General Lighting

Help > Release Notes 20.0403.1117 > General Lighting
General Lighting

The message box which is being created during pole correction has been changed.

· If the limits for both γ = 0° and for γ = 180° were violated, the user got two individual messages. Now Limes 2000 will issue only one message box with all relevant information.

· In addition, henceforth it is possible to choose correction only at γ = 0° and/or at γ = 180°. This feature is helpful if data are exported (for example as *.ldt) and the import program accepts only light distributions having for each C-plane identical values at γ = 0° and/or at γ = 180°.

Since the effect of pole correction is not fool-proof and strongly depends on the measured intensity, by default Limes 2000 is set up to do this only within safe limits.

The individual user may change those limits, but will get a warning message if the chosen limits are smaller than the default values. Pole correction based on low intensities is not considered to deliver robust results and always bears the risk of transferring noise from the pole into the overall distribution.

Further changes for application General Lighting:

· The LOR value in the sample header and in the TM5 report was not updated after correction to maximum. The difference of LOR based on corrected or uncorrected data depends of course on the magnitude of the correction. The bug was fixed for both LMT and user-defined reports.

· The UGR table was initially introduced within the framework of relative photometry, e.g. luminaire flux was calculated based on nominal lamp flux. In case of absolute photometry measurements, the user had to enter in the past the luminaire flux into the entry for lamp flux to get correct UGR values.
The new LIMES 2000 release will calculate the UGR table for absolute photometry directly from the integrated luminaire flux.

· The integration test in LimesControl (see right-hand side) is not anymore limited in speed but allows all speeds for both C and γ, starting with 1.


IES LM-79:2019

Help > Release Notes 20.0403.1117 > IES LM-79:2019
IES LM-79:2019

In the latest version of LM 79 a few changes have been introduced with regard to determination of colour uniformity in chapter 9.

1. The simplified algorithm for integrated chromaticity presented in IES LM-79:2008 shall not be used anymore. Since LIMES 2000 has been always using the “exact” method based on tristimulus values X, Y, Z, this change is of no concern.

2. Similar to IES LM-79:2008, the calculation of angular colour uniformity requires that “data in angular regions for which the luminous intensity is less than 10% of the peak intensity Yp shall not be included in the calculation of angular color uniformity”.
Therefore, the 10% limit is still active.

3. However, the corresponding formula for colour uniformity

refers to the angularly averaged chromaticity coordinate [image] which is “calculated from goniometric data measured over the angular range of interest”. This range may include as well data points having less than 10% of the maximum intensity.

Therefore, in future LIMES 2000 will determine [image] for LM-79 evaluations from all data points having a sufficient intensity to deliver a valid chromaticity reading, e.g. one which is above the noise level.

In order to distinguish a valid chromaticity reading from measurement noise, the communication between LIMES 2000 and the spectrometer service has been updated. Each spectrum transferred to LimesControl now carries a “tag” describing its validity.

The “valid tag” takes as well care of the requirements in LM-79:2019 (clause 9.5) regarding establishing a luminous intensity limit for the measurement or chromaticity uniformity. Of course, this parameter depends on the specific type of spectrometer, measurement distance etc. and has to be determined individually for each laboratory.


Interaction with spectrometer software

Help > Release Notes 20.0403.1117 > Interaction with spectrometer software
Interaction with spectrometer software

Obviously, the changes in LM-79:2019 evaluation require that the spectrometer service is up-to-date. Therefore, please refer as well to the installation remarks made on the first page.

After start, LimesControl will check whether an LMT spectrometer is available and if this is the case, whether an up-to-date spectrometer service is installed. If the check shows that the spectrometer software is outdated, LimesControl will inform the user that spectrometer measurements cannot be performed. In order to support the user with the update, the download link to the required installer package will be copied to the clipboard. LimesControl will continue to start latest after 20s.

As long as the required spectrometer service version is not available, all measurement commands using the spectrometer will be changed by LimesControl into text lines. In case a measurement is saved, the name of the modified test program will get the appendix (Mod.).

A similar procedure is performed if a spectrometer is the active device in an integrating sphere application.

Measurements made with an earlier version of LIMES 2000 and the corresponding spectrometer software will not be affected.


Report layout

Help > Release Notes 20.0403.1117 > Report layout
Report layout

· The edit layout functionality has been improved to allow for creating header layouts longer than one page, for instance to build a first page with more information and use a smaller header for the following pages. This was done having in mind requirements from CIE S025.

· TM30 evaluation is available as a table in screen view and can be printed or saved as csv file. TM30 Values will be stored for each measured spectrum. The TM30 value for the summed spectrum is as well part of the table.
TM30 is only available if the spectrometer client version is up-to-date. Please note the corresponding remarks within the chapter installation.

· Purity will be calculated for the summed spectrum and can be chosen as a field within the sample header. 3 additional parameters are also available as new entries in the sample header:

‒ Average CRI, e.g. Ra

‒ Average CCT

‒ Integrated radiant flux


Automotive lighting

Help > Release Notes 20.0403.1117 > Automotive lighting
Automotive lighting

· The gradient command within ECE test programs for license plate measurements has been corrected because the tolerance limit evaluation was not properly implemented.
In the past, the entry of the upper limit was interpreted as a number (usually set to 2.0) while now it is being used as a factor (according to UN reg. 4, Annex 7), which is multiplied with the lowest luminance value out of the grid. This is done similarly for factors F1, F2 and F3.

· Within AFS evaluation there was an issue when the maximum check was performed on the averaged light distribution. The command delivers as results both the maximum and the minimum value of the averaged light distribution, but only the maximum must be compared to the upper and lower limit. However, within the AFS evaluation branch the minimum was compared to the lower limit. This has been corrected.
The standard maximum measurement command was not affected by this bug.

· If during preparation of the test report the checkbox Show grid without re-aim was activated, the columns were not printed properly. The bug was fixed.

· [image] Linearity evaluation of the cut-off so far was done by comparing the maximum deviation from the chosen cut-off with the given tolerance window. However, the choice of the cut-off (Default, Min, Max or Average) was influencing the result.
In future, the user can explicitly change the check in such a way that the difference between the highest and lowest offset position is compared to the linearity requirement (see window on the right-hand side).

· The dialogue for visual aiming now allows choosing the photometer time constant (e.g. slow/fast) in case the goniophotometer is equipped with AMR heads.
However, in case “actual head” is chosen as photometer, the AMR setting of the measurement will be used and in the AMR frame the text "Set by test function" is shown.

· The scan speed within cut-off measurements (Visual Aiming) can now be set different for vertical and horizontal line scan. Since the pre-defined horizontal scan speeds in LMT goniophotometers are much higher than the vertical ones, this feature becomes necessary with the increased need for horizontal aiming, especially in combination with pulse-width modulated signals.

· The sharpness calculation according to the formula of Pollack was giving incorrect results (too high) if the algorithm was fed with candela. Different from other evaluations the Pollack formula expects illuminance as measured on the observation screen. The bug was fixed.

· When performing “check stability of cut-off line” within the visual aiming options, incorrect values were given if the “actual” photometer head was not positioned at HV (which is usually the case for head I). The first visual aiming procedure was done correctly, but from the second scan on the offset of the actual head was ignored. The bug was fixed.

· Check stability of cut-off line is intended to be used within an aiming program with only one vertical cut-off. In this case the stability diagram and all single cross sections made during the stability check are shown in the aiming diagram.

· The 6-channel PWM multiplexer available in GO-H 1660 systems can now be configured and used within Limes 2000. The corresponding dialogue for configuration can be found via OptionsàHardware, however, the feature must be enabled in advance in the user database file (*.udb).
Duty cycle and frequency can be set within the measurements via the "Test" tab. The dialogue in àHardware àPower Supply and the corresponding one in LimesControl have been extended by this feature.
If a goniophotometer is equipped with a multiplexer having PWM switching functionality, this feature may be used as well for realising the blinking mode.

Measurement of degradation factor

During introduction of the degradation factor within the stabilization routine, the factor was saved as a lamp parameter. However, if several measurements were done with the same lamp and the degradation factor was changing between the individual measurements, the latest value has been applied to all measurements.

With the new release the degradation factor will be always stored in the test data. Each measurement has now an individual degradation factor which will not be changed anymore when performing another measurement with the same lamp.

If a degradation factor has been determined during stabilization, the factor will be shown in in the EditData dialogue of the lamp which has been used.

It is also possible to display the degradation factor in the report header. A field entry has been added to LIMES 2000 which can be used when editing the sample header.


Flash measurements

Help > Release Notes 20.0403.1117 > Flash measurements
Flash measurements

In advance of the new LIMES 2000 version, the release 1.2.1 of SoLiT Flash has been published. Due to further improvements, as of today version 1.2.2 is already available.

The communication protocol between SoLiT Flash and Limes 2000 was expanded by Peak Intensity and Optical Power (= flash energy multiplied by number of flashes per minute).

Therefore, these parameters are now available in the evaluation menu of Limes 2000 (see picture above) in addition to the standard algorithms (Form-factor = Schmidt-Clausen, Blondel-Rey-Douglas, Allard and flash energy). Within the context of the menu a minor bug was fixed with regard to properly displaying the flash/time diagram.

In the table displayed on top of the flash time diagram, the unit of displayed data is shown within the table cell in the upper left corner, e.g. V/H [cd], V/H [cd∙s] or V/H [cd∙s]/min].


Power supplies and power measurement

Help > Release Notes 20.0403.1117 > Power supplies and power measurement
Power supplies and power measurement

· Since introduction of harmonics analysis in general lighting applications, UTHD and ITHD data cells have been shown even if there was no electrical instrument like the YOKOGAWA WT3000 G6 to read these data. In future these cells will be visible only if valid THD data are available.

· A similar bug was introduced for DC driven DUTs where cells for power factor or frequency were displayed. The bug was fixed.

· The Yokogawa WT1800 with option G5 has been added to the list of power measurement devices. The option G5 allows as well the readout of harmonic values (THD).

· The Yokogawa WT5000 has been added as well. This device offers harmonic evaluation already in the standard version.

· In addition to IEEE-488, the TCP/IP interface of TDK Lambda Genesis and TDK Lambda Genesis plus is supported.

· The behaviour of LimesControl with regard to power supplies has been changed. Formerly, LimesControl was acting like LIMES 2000, e.g. in case an active power supply was addressed within the power menu, the supply was switched off, even if a light source was still powered on.
In the new version, the power status of the light source in LimesControl remains unchanged. This feature was introduced for cases when the user switches from manual to software control while the lamp is still on. Via LimesControl the user is now able to ramp down sensitive DUTs (like for instance a calibration lamp) in a controlled manner without the need for going back to manual.


Ambient Sensors

Help > Release Notes 20.0403.1117 > Ambient Sensors
Ambient Sensors

· Resistance values of NTCs have been added to Limes 2000 as a new ambient sensor reading. If such a sensor type is defined within Optionsà Hardware à Ambient Sensor, the button Set NTC Data is made available to store the specific NTC information.
In order to enhance accuracy, a precision resistor is connected to the second channel of the NTC sensor module.

· In addition to thermocouple type K, it is now possible to choose other types, for instance type J.

· Henceforth, Limes 2000 will check if all sensor are connected. If a sensor is not available, the corresponding values will not be shown in the result table.


Miscellaneous

Help > Release Notes 20.0403.1117 > Miscellaneous
Miscellaneous

· Within the window Control Goniometer, it is now possible to switch between integration time of AMR devices. A box with radio buttons will appear to allow switching from slow to fast and vice versa.

· The minimum intensity level for transmitting all tristimulus values in grid or line scans with C3300 to LIMES 2000 has been reduced to 1000 digits, e.g. for white colour this corresponds to a minimum illuminance of approximately 0.5 lx.
This means, if X + Y + Z ≥ 1000 digits, all three tristimulus values will be transferred to Limes and colour coordinates are calculated. If the sum of X, Y, Z is lower than 1000 digits, only the intensity, e.g. Y, is available.
The minimum sensitivity for point measurements with C3300 is not affected and is even lower, because the software will average multiple readings.

· Unintentionally pressing the ESC key during a measurement terminated immediately all activities without the possibility to continue the measurement. This has been changed and henceforth the ESC key will have the same behaviour as the interrupt button, e.g. the user has the option to continue the measurement.

· During Eulumdat data export, the number of digits after the decimal point is now chosen from settings in datatables. This allows the user to explicitly decide the precision of exported intensity data.

· Reading angular encoders in LMT GO-H goniometers now differentiates between different types which have been used in the past, e.g. having display capabilities of 0°‒360° (type 1), -180°‒180° (type 2) and -280°‒280° (type 3). Therefore, after moving the goniometer in manual mode and switching back to remote operation, the range for safely moving back to (0/0) could be increased for type 2 and is now -170°-170°.

· S1000 PWM with re-aim will now also work with photometer II.

· In case the hardware test is started in LimesControl, the live mode (entry Start within the context menu of LimesControl) will be stopped and disabled until the hardware test window has been closed again.

· The Scantest routine in LimesControl was improved with regard to measurement of lx and cd setting behaviour.

· Databases having empty lines in the table Programs could not be loaded. The new revision will omit empty lines but will load the rest of the remaining program into Limes.

· A bug was fixed which occurred when a cone measurement with GO-DS was interrupted and then continued. Electrical and thermal values which were recorded before the interrupt were missing but will be restored with the new software revision.

· The stabilisation diagram (in LIMES 2000 usually called Burn-in diagram) is set in the LMT standard profile to automatic axis for t and I (or E).

· The correlated colour temperature Tc read from C1210 colorimeters is now replaced by the value based on the exact calculation method. Therefore, the range of Tc for C1210 systems is extended to red colour coordinates but the value shown in LIMES 2000 may slightly differ from the approximated number displayed by the C1210.


Release Notes 18.1117.1038

Help > Release Notes 18.1117.1038
Release Notes 18.1117.1038

These release notes are describing changes in LIMES 2000 since version 18.0119.961 which has been an intermediate release dealing with extended visual aiming of automotive headlamps and has therefore not been officially distributed. Users interested in that topic may look up the release notes at http://www.lmt.de/latest/Limes 2000/Revision history/ .

The new release 18.1117.1038 integrates a number of features from different application areas and constitutes a major Limes 2000 release.

· US goniometer coordinate conventions and corresponding US light distribution representation including evaluation to IES TM 15-11 has been integrated into the main software branch.

· Degradation of automotive LED lighting and light signalling is now calculated from the stabilisation record and transferred into a new data column representing “cold” photometry values.

· Besides, a number of various new features, for instance for measurement of navigation lights, were introduced and bugs discovered since the introduction of the last version have been fixed.

Installation

LMTAO version 1.2.88 or higher is required for LIMES 2000 rev. 18.1116.1038. If the LMTAO library is not installed or shows a wrong version, Limes and LimesControl will not start. LMTAO is available for download on the LMT homepage.


US light distribution representation

Help > Release Notes 18.1117.1038 > US light distribution representation
US light distribution representation

The difference between the North American (IESNA) standards and the European (EN) standards (see sketches below) leads to different lighting evaluations which can be toggled in Limes 2000 on demand. If US light distribution representation is activated, metric units will be switched to English units throughout all diagrams and reports.

Luminaire orientation according to US convention (L-V goniophotometry) | Luminaire orientation according to European and CIE convention (C-γ goniophotometry)

A detailed description of this new feature can be looked up in a detailed application note which part of this distribution, but is as well available on the LMT home page at http://www.lmt.de/latest/Limes%202000/Doc/ . Please contact LMT in case this feature is required and shall be unlocked.


Reports and diagrams

Help > Release Notes 18.1117.1038 > Reports and diagrams
Reports and diagrams

The table for colour angular uniformity according to Energy Star requirements has been added to Limes 2000 (see figure on the right).

The lower part in the table shows an explanatory legend and the summary of results, e.g. the average u’v’ and the maximum Δu’v’ for intensities >50% of the peak intensity.

In cases in which luminaire throw and spread cannot be calculated, the corresponding data will not be available in the luminaire report table.

In the cone diagram the angle shown in the textbox was not correct. The angle was given as G instead of C and its value was permutated by 180°. If someone moves the mouse within the diagram frame, now in both cone and polar diagram the correct angle (C, G or L, V if representation is US.) will be displayed in the textboxes.

γ=0 can be displayed as well. For accessing the maximum value, the user can choose “Max” in the configuration window of the gamma angles.

A number of new entries have been added to the evaluation list:

· A table for roadway classification is available. The evaluation will show several street light specific values like the BUG rating, however, the IES classification is given in that table, too. The table can be printed or saved in csv file format.
BUG ratings in above mentioned table will be given for the specific luminaire type. Type I, II, III and IV are asymmetrical luminaires, type V and VS represent a quadrilateral luminaire for which the G rating is different.

· A new diagram called “Roadway Isoline Diagram” was implemented. This diagram is useful to identify the roadway classification. The scale for both x- and y-axis in this diagram will be in units of mounting height (=MH). Intensity values will be calculated depending on which representation is chosen (metric/ lx or English/fc).

· A new entry “H0V0” has been added to the evaluation tables list. This table is needed for evaluation of flood lights. The corresponding data can be saved in csv file format or they can be printed within the report.

Above listed features are part of the US light distribution representation and availability is similarly controlled via the user database settings.


General Lighting

Help > Release Notes 18.1117.1038 > General Lighting
General Lighting

Miscellaneous features have been added in the frame of up/down measurements using GO-DS goniophotometers.

· If LOR is available from different light distribution measurements (photometer, radiospectrometer, …), the photometer value will be the default choice.

· All recorded electrical and temperature values are now added to the corresponding tables.

· In measurements with “arm down” before “arm up” a wrong message was displayed, e.g. in the second part of the measurements the user was requested to move the arm up and then a message requested the arm to be down. The bug was fixed.

· Stabilisation data were only saved from the first part of the measurement. Now the data of both parts are saved. After the measurement the user can display either the first or second set of stabilisation data.

· The orientation in which stabilisation is performed has been changed. If no explicit orientation is chosen, stabilisation with “arm down” will be at C=0° and γ=0° while for “arm up” it will be C=0° and γ=180°. If the user defines explicitly a specific angle, then this angle will be chosen for both “arm up” and “arm down”.

· If readjustment of power supplies is configured, the adjustment will be done after the measurement of a cone then the data will be saved as electrical data. As the readjustment can lead to other electrical data the data with which the cone was measured are not correct. Now the readjustment will be done before the cone is measured. After that the electrical values will be taken after cone measurement without readjustment.


Degradation analysis of automotive LED lighting devices

Help > Release Notes 18.1117.1038 > Degradation analysis of automotive LED lighting devices
Degradation analysis of automotive LED lighting devices

International automotive lighting regulations require taking into account the degradation of DUTs based on LED technology, either by a pre-defined tolerance interval or via a fixed time.

The tolerance interval and stabilisation time are as usual in Limes 2000 tied to the light source. Within the life and stability settings a new dialogue called degradation settings is available (see picture to the right).

Opening the degradation settings allows defining the type of stabilisation (fixed or variable) and the initial time, i.e. the time at which initial or “cold” photometry values shall be calculated. Degradation analysis will be only active, if the option Obtain factor is checked (see below).

At the end of the stabilisation routine the last photometry value is used to calculate the degradation factor Fd based on the value recorded at the initial time (usually 1 minute after power on). Fd is needed to obtain the photometry status of the DUT at the initial time.

If a degradation factor has been determined, the additional column “Init Val” is available. The column E Init or I init is obtained by multiplying the stabilised data with the inverse of the degradation factor Fd.

If degradation and re-aim is activated, in addition to the re-aim column a new column called re-aim init will be available. This column represents the values after re-aim corrected with Fd in order to obtain values after re-aim representing photometry at the initial time.

The new columns will not be automatically visible but must be added manually to the report layout.

Independently of whether the two new columns are displayed or not, the (OK/NOK) evaluation will be obtained on the basis of both stabilised and initial value, i.e. both values need to pass the acceptance criteria. Therefore, the user should always make sure, that with degradation activated the columns for the initial values are displayed as well.

During implementation of LED degradation additional changes were introduced in the context of stabilisation and re-aiming as listed below:

− If the user selects “Save stabilisation data”, the corresponding flag will be now permanently stored to the test data record, e.g. after opening the file again the setting will not be lost.

− While implementing electrical and temperature stabilisation sometimes the stabilisation window was not correctly presented. The bug was fixed.

− The re-aim algorithm has been improved for horizontal or vertical scans (not line scans). Re-aim of minimum and/or maximum (if necessary) will be executed in order to find points which are within the limit boundaries, e.g. the re-aim radius.

− Activation of re-aim did not work for S1000 PWM devices. This has been fixed.

− The group or zonal command evaluates multiple values, for instance by summing up certain point values (ECE R123) or points from a distinct zone (FMVSS signalling requirements). If a re-aim has been done for such points, the re-aim value will be used for the group evaluation.

− Changes of tolerance time in the dialog “Edit Lamp” was not directly updated, but only after saving the lamp. If further values were changed, the software did not do a consistency check. Now the user will be informed that the values do not fit and data are automatically corrected if values are smaller than zero or larger than the max time.


Visual aiming

Help > Release Notes 18.1117.1038 > Visual aiming
Visual aiming

Although revision 18.0119.961 was already dedicated to visual aiming (for details please check the corresponding release notes), a number of small features have been added since then:

· The method how the cut-off has been estimated is given in the result table. For example, if average is chosen, the text “Cut-off is at average” will be added to the result line.

· Data from visual aiming are now exported as well when using the ATF format. Settings from a cut-off database can be exported and imported to other database files.

· If the last element in a list of lines for vertical aiming was deleted, a runtime error occurred. The bug was fixed.

· Wrong titles in the aiming window were displayed when vertical and horizontal aiming was performed without vertical aiming before horizontal aiming. The bug was fixed.

· Both dialogues to access visual aiming (e.g. DatabaseàAiming and HardwareàAiming) now work in a similar manner.

· Re-aim was not properly executed in case the special FxMin, FxMax feature was used in test functions. The bug was fixed.


New command "Average"

Help > Release Notes 18.1117.1038 > New command “Average”
New command “Average”

A new (mathematical) command called “Average value” has been added to the list of functions available within the program flow. It calculates the average value of a preceding light distribution measurement (line scan or grid data). An example for a definition of the command is shown on the right-hand side.

Like for all other measurement or mathematical commands it is possible to define limits for the average value.

The average value will have the same unit than the underlying data set. The result may be further used within a special function call (i.e. a calculation based on the result of another command), thus defining a dynamic limit within another measurement command.

The example on the left-hand side shows, how the maximum value of a line scan is compared to the average value of a preceding sector measurement.

The average command is useful to test the practical cut-off of navigation lights according to COLREGS-1972 (International Regulations for Preventing Collisions at Sea).

During testing of the new command, it was detected that in cases where only a minimum requirement was defined via a special function call, the maximum value was shown in the result table. Although the check for the “passed” criterium was done correctly, the result value did not fit. The bug was fixed.


New command "Min/Max Ratio"

Help > Release Notes 18.1117.1038 > New command “Min/Max Ratio”
New command “Min/Max Ratio”

A new (mathematical) command called “Min/ Max Ratio” has been added to the list of functions available with a measurement program.

This ratio is calculated based on the values measured in a preceding scan or line scan measurement. By setting for instance a maximum value, the uniformity or homogeneity of a light distribution can be tested. The Min/Max ratio has no unit.

The figure above illustrates the definition of such a requirement while the test report below shows an example of how the new commands can be combined into a measurement program, for instance in this case for testing a starboard navigation light with a range requirement of 1 nautical mile.


Colour analysis

Help > Release Notes 18.1117.1038 > Colour analysis
Colour analysis

A new parameter was added to the LIMES 2000 colour calculator. In addition to the already existing colorimetric parameter list, Duv is now available as well.

Duv is the distance of a given colour point to the Planckian locus within the u'v' diagram and represents together with Tcp for white light sources an alternative description of the location within the CIE colour area.

New colour areas for blue, green, yellow and red according to EN 14744 have been added to the ColorArea database. A data set for white lights is included as well, although it is identical with the standard CIE white definition.


Flash measurements

Help > Release Notes 18.1117.1038 > Flash measurements
Flash measurements

In combination with the current LIMES 2000 release an improved version of SoLiT Flash has been published.

The Flash software now includes single shot capability. In addition, the report layout has been improved.

The communication protocol between SoLiT Flash and Limes 2000 has been expanded and transfers as well the average value during “on-time”.

Therefore, on top of the standard evaluations (Form-factor, Blondel-Rey(-Douglas), Allard and flash energy) this parameter is now as well available in Limes 2000 (see picture above).


Power supplies and measurement

Help > Release Notes 18.1117.1038 > Power supplies and measurement
Power supplies and measurement

· Default settings for URI (Uniform Resource Identifier) power supplies have been altered in such a manner, that LimesControl does not freeze any more, if the power supply is switched off.

· During ramp-up of a light source using multiplexer and option “correct settings” channel 1 of the multiplexer was switched on. The bug was fixed.

· The IEEE version of the power supply TDK Lambda Genesys has been added to Limes 2000.

· The power supply Chroma 6160X was added to the list of electrical devices since the Chroma 6415 is no longer available. The description of Chroma 6160X covers a complete family, therefore, during setup of the device the correct voltage and current have to be configured for the device in use.

· The range of Chroma 61605 and Chroma 6160X power supplies will be chosen automatically depending on the individual voltage setting. For voltages greater than 150V the high range (up to 300V) will be set. Otherwise the range will be set to low range (up to 150V).
If the device is set from remote back to local, the auto range will be set again in order to simplify subsequent manual operation.

· The power supply dialogue in LimesControl sometimes did not show the correct frequency in the measurement label for instruments capable of frequency readout. The bug was fixed.

· The Yokogawa WT3000 G6 has been added to the list of available power meters. The G6 option indicates that enhanced mathematical analysis is available, for instance to calculate total harmonic distortion (THD) of the first 40 harmonics of both voltage and current time behaviour.
If Limes 2000 users want to implement THD evaluation, the WT3000 must be equipped with option G6 and the device settings have to be changed in Limes 2000 to Yokogawa WT3000 G6.
Both THD values will be read from Yokogawa WT3000 G6 during stabilization and during measurement as part of the electric data which are measured for each cone or C-plane (see figures below). In Limes and LimesControl power supply control the current THD data will be shown.
Consequently, with YOKOGAWA WT3000 G6 it is possible to get a table with harmonics up to the 40th order. For each harmonic the user will get the value in mA/W or in %. Harmonics intensity data will only be read during measurement if the table option is enabled via the udb-file. The harmonics table can be saved as csv-file or data can be printed.


Ambient Sensors

Help > Release Notes 18.1117.1038 > Ambient Sensors
Ambient Sensors

The dialogue to adjust the ambient sensor parameter has been changed. Up to 8 devices can be configured now, even if they are connected via different IP addresses. The window within the hardware test has been correspondingly adapted.

A humidity sensor is available via the same interface as the temperature sensors. It has been added in Limes 2000 as an additional ambient sensor device.


Reflex measurements

Help > Release Notes 18.1117.1038 > Reflex measurements
Reflex measurements

Text for tooltips have been implemented within reflex measurement definition, for instance for the dimension settings of the DUT. The parameters are used to calculate the area is if the unit is cd/(lx•m²).

If no dimension is given at all, an area of 100 cm² is used to calculate the value in cd/(lx•m²).


Miscellaneous

Help > Release Notes 18.1117.1038 > Miscellaneous
Miscellaneous

· During measurements performed with the spectrometer the user could not stop the measurement while LimesControl was waiting for data from the spectrometer service. This is now possible and the current status (change of range or integration time, dark measurement) and interaction will be updated as well in Limes 2000.

· The algorithm within the polygon scan sometimes neglected values on the top border of the polygon. The calculation method has been improved and works as expected.

· Editing of polygon points has been improved. The last point will be adopted even if it has not been confirmed before leaving the view.

· The smoothing option within “show grayscale” in isoline diagrams enhances the point density and interpolates gray scale in between measured points. When using the mouse cursor across the interpolated distribution, values were not properly shown. This has been corrected and the interactive display will show correct angles and intensity in smoothed plots.

· Limes 2000 was sometimes freezing during ISO-line calculation based on huge amount of grid data. Therefore, the algorithm has been improved and should be more robust now. In addition, the progress bar during calculation is now working properly.

· In case intensity or colorimetric tables (e.g. I, E, x, y, u',v', Tc, ...) are saved as csv files, the separator will be written at the start of a csv file. In this case Excel will use the correct separator, even if the language settings in Windows are different.

· The user will be informed via a label (Caps Lock ON!) during the log-in dialog if caps-lock is switched on.

· The behaviour of IR radiometer heads which are connected to a standard photometer unit was slightly changed in Limes 2000. The measuring unit of the device will be always lx because the calibration constant is given in (W/m²)/lx. Calculation of W/sr will be done during evaluation based on the measured values in W/m² and the distance. A bug was fixed which allowed to measure with unit cd.

· Automotive test programs measuring beyond ±90° should always use the sphere geometry. The calculation of photometric data to screen geometry will fail at angles ≥ 90°.

· A error occurring with screen geometry activated has been fixed. If the values were measured in cd, the calculated lx values were set to zero for |H| or |V| > 90°. The same problem occurred if lx was measured and cd was subsequently calculated.

· It is now possible via the “Head” button on the TeleControl to change between slow and fast mode of AMR photometers. The change is indicated in the head number by “f” or “s”.

· It was not feasible in the past to move to the mounting position using the TeleControl. The bug was fixed.

· CCT initialization using the actual position can be done as well with the TeleControl. There was a bug indicating the position by a factor 10 to high.

· Users of GO-H goniophotometers have now the possibility to set the type of angular transmitter for the H-axis, e.g. distinguish between old and new encoders. Angular encoders of earlier systems were ranging from 0° tor 360° or from -180° to 180° although the axis allowed a rotation of more than ±180°. After moving the H-axis manually beyond ±180° and subsequently switching back to automatic control, the software was not able determine the direction of H=0° and drove the goniometer sometimes into the end switch.
With new goniometers having absolute encoders ranging from -288° to +288° the user can change the setting to the new decoder type and the software will be always able to move the H-axis safely back to H=0°.

· For GO-H applications the user can now decide whether the next measurement should have the same offset as the former measurement (see figure to the right). In the past there was only the possibility that all programs in a batch used the same offset or the offset was always newly defined.
However, if in the course of a new measurement a visual aiming is performed, the offset of the former measurement will be ignored.
This feature is helpful in case of highly automated program control where a lot of measurements with different functions and light sources within a headlamp device are executed in series.

· In GO-H applications a run-time error occurred if the user wanted to export lamps to another database. The bug has been fixed.


Release Notes 18.0119.961

Help > Release Notes 18.0119.961
Release Notes 18.0119.961

These release notes are describing changes in LIMES 2000 since version 17.0922.942. The new release deals with features for aiming of automotive headlamps only. Besides, a number of cosmetic issues discovered since the introduction of the last version have been fixed.

Installation

LMTAO version 1.2.83 or higher is required for LIMES 2000 rev. 18.0119.961. If the LMTAO library is not installed or shows a wrong version, Limes and LimesControl will not start. LMTAO is available for download on the LMT homepage.


General changes in Limes 2000 with regard to vertical aiming

Help > Release Notes 18.0119.961 > General changes in Limes 2000 with regard to vertical aiming
General changes in Limes 2000 with regard to vertical aiming

Instead of displaying the offset as relative value with regard to the former offset from now on the vertical offset of the DUT is always stated using the absolute offset. If for instance the visual aim targets an offset of -0.57°, the report will state that the offset is set at -0.57°. If visual aiming is repeated, the offset is again set to -0.57°. Formerly, it would have shown 0.00°. Offsets assigned to a fixture are not affected by the procedure and remain unchanged.

Zonal aiming procedures always use a resolution of 0.01° to get in all situations correct positions.


Calculation of cut-off position and sharpness

Help > Release Notes 18.0119.961 > Calculation of cut-off position and sharpness
Calculation of cut-off position and sharpness

The menu for choosing the aiming algorithm has been re-arranged (see picture on the right). In the upper part of the window algorithms delivering both cut-off position as well as sharpness are available. The ISO 4182 formula giving only cut-off position is separated in the lower part.

An additional formula has been added. It is based on the investigation of Pollack et al (see for instance “Lage und Qualität der Hell-Dunkel-Grenze in der Lichtverteilung”, published in ATZ 01-1998). Instead of sharpness the “apparent threshold number” (ATN) is calculated. The method is positioned in between linear and logarithmic contrast assessment.

The algorithm according to Pollack allows differentiating the absolute value by the introduction of the threshold-slope factor F (see formula above). F may vary between 1.00 and 2.54 and can be chosen via a dropdown menu.

The new formula from Pollack is not only available for aiming but can be as well chosen in the gradient diagram. The plot below shows in the upper part the cut-off sharpness in the range in between H = -9° and H = 5°. In the lower part the position of maximum sharpness (Gradient, ATN, etc.) is shown. In the example it indicates for a standard low beam projection system the course of the cut-off in the scanned area.

In order to achieve acceptable results LMT recommends for such applications using vertical grid scanning instead of horizontal scanning to allow recording the data in the sequence as they are being used in the evaluation.


Horizontal aiming with one vertical cut-off

Help > Release Notes 18.0119.961 > Horizontal aiming with one vertical cut-off
Horizontal aiming with one vertical cut-off

The menu for horizontal aiming has been expanded to allow for multiple horizontal lines.

This has been introduced to aim ADB systems with beam patterns similar to the one shown in the plot on the right-hand side.

Horizontal aiming with horizontal lines has the same evaluation procedure as vertical aiming.

The window on the left-hand side displays how such a set of horizontal lines is defined. Similar to the menu for vertical settings the aim can be adjusted to the default line (marked with an “X” and plotted green in the window on the left-hand side). Alternatively, it can be set to average, minimum or maximum value.


Horizontal aiming in situations with two vertical cut-offs

Help > Release Notes 18.0119.961 > Horizontal aiming in situations with two vertical cut-offs
Horizontal aiming in situations with two vertical cut-offs

In analogy to above mentioned situation, ADB systems with two vertical cut-offs can be adjusted with two sets of horizontal lines (see right).

For both set of lines the horizontal offset is determined and subsequently, the user can decide the relative horizontal offset position via the settings menu.

In the example below the horizontal offset is set to 80% in between line set 1 and 2.


Zonal Aiming

Help > Release Notes 18.0119.961 > Zonal Aiming
Zonal Aiming

In addition to gradient evaluation the visual aiming menu has been expanded with the option of zonal aiming (see right hand side).

Zonal aiming accounts for applications like marking light and provides the centroid of the region which is being evaluated.

The luminous flux centroid calculation is similar to the centre of mass concept; however, instead of mass the luminous flux within a certain solid angle is used for the calculation.

The user can further choose whether either the vertical or the horizontal or both offsets shall be set (see above). The position which has been found will be visible in the result table and can be adjusted with an additional relative offset. The distribution which has been recorded for determination of the centroid is available via the table view for intensity or illuminance values and can be saved in csv data format for further evaluation.

The progress of zonal aiming is visualized with a blue coloured line showing the position of the actual line scan within the chosen grid. It may be either vertical or horizontal depending on the scan direction.

The scan speed for zonal aiming can be set independently from the standard scan speed for visual aiming, but not higher than speed 4.


Miscellaneous

Help > Release Notes 18.0119.961 > Miscellaneous
Miscellaneous

· Formerly, after measurement offset position was not saved. After saving and re-opening the offset position was chosen either to be ‑0.57° or -0.40°. The bug was fixed and the intended position for vertical cut-off will now be saved in the aiming result. However, old data may still show this erroneous behaviour.

· Auto-scale for X- and Y-axis in aiming diagrams will now work correctly as well for horizontal aiming using set(s) of horizontal lines.

· A runtime error sometimes occurred during roadway simulation due to grid solution not fitting to the test data. The bug was fixed.

· In case roadway simulation was activated, toggling between table and graphics view did not work. The bug was fixed.

· In case of highly saturated colours tristimulus values (X, Y, Z) read from a colorimeter device sometimes appeared outside the colour gamut. This behaviour has been corrected.

Version (0.4) of TeleControl firmware control sometimes caused a timing issue in the communication. The bug was fixed.


Release Notes 17.0922.942

Help > Release Notes 17.0922.942
Release Notes 17.0922.942

These release notes are describing changes in LIMES 2000 since version 17.0228.883. The new release mainly deals with features for power measurement and displaying electrical, respectively, temperature data. Stabilization and reporting were improved. Besides, a number of cosmetic issues and errors discovered since the introduction of the last version have been fixed.

Installation

LMTAO version 1.2.70 or higher is required for LIMES 2000 rev. 17.0922.942. If the LMTAO library is not installed or shows a wrong version, Limes and LimesControl will not start. LMTAO is available for download on the LMT homepage.


Symmetrisation (Lighting application)

Help > Release Notes 17.0922.942 > Symmetrisation (Lighting application)
Symmetrisation (Lighting application)

The order for symmetrisation and correction has been changed. Now correction is performed first and afterwards a potential symmetrisation is done. If the user choses to correct to average, this sequence preserves the flux. The luminous flux value shown in the header is calculated in the same manner and will not differ any more from the tabled value.

In case correction was used, the cd/klm did not fit to the cd reading divided by the flux. The bug was fixed.

Luminaire offsets for angle C could lead in cone measurements to missing data for C0. The bug was fixed.

Zonal flux (Lighting application)

In older revisions of Limes 2000 the intensity values within the zonal flux table were given in cd/klm in case the lamp flux is known. Otherwise, e.g. for absolute photometry with no lamp flux available, it was displayed in cd.

From now on the zonal flux in this situation is always in cd/klm. However, for calculation the absolute intensity (in cd) of the luminaire is used.


Data import/export

Help > Release Notes 17.0922.942 > Data import/export
Data import/export

The electrical and temperature protocol is available after saving as .csv file format for successive evaluation in MS Excel.

GEOTYPE and OPTTYPE in the PHILUM data format will be evaluated in accordance to the given geometry data. Formerly, they have been always zero.
In addition, the MCOD, STATUS and APPL parameter will not be changed automatically anymore.
The LAFLUX value is calculated as the summed flux of all lamps divided by the number of lamps. If this value is not set or zero, the measured flux of the luminaire will be used. The INVO and INPW parameter is calculated as the average of the first distribution which has an electrical table.

LAFLUX, INPW, INVO and NLPS parameter of the PHILUM data format can be saved automatically. In case the test data are saved after the measurement the parameter mentioned above will be filled with measurement data. This is enabled via a checkbox in the PHILUM special data settings. The default setting for this checkbox is the checked status.

EULUMDAT import now supports absolute photometry data, however, only for number of lamps equal to -1. Dimensions of the luminaire are imported correctly (in similar manner as luminaire area).


Stabilization

Help > Release Notes 17.0922.942 > Stabilization
Stabilization

While implementing temperature stabilization a bug was introduced leading sometimes to infinite stabilization times, e.g. no end although the lamp had stable intensity readings. The bug was fixed.

Within the stabilization window the right top label of the diagram for temperature deviation was changed from [%] to [°C]. The dialogue coming up after stabilization failure was improved.

In case stabilization in advance of every C-plane measurement is activated, the audio buzzer will signal the measurement start of the next plane.

The stabilization diagram offers auto scale for both x and y axes. Furthermore the tolerance box will be visible in the report diagram, either green indicating the success of stabilization or red in case of failure. Unfortunately, stabilization data recorded with older versions of Limes 2000 are not compatible and will not be displayed like new data.


Reports

Help > Release Notes 17.0922.942 > Reports
Reports

· Several minor bugs with regard to printing of reports were fixed. Colours visible in the grid data on screen as well as colours defined to indicate that a result is ok will now be as well visible in the printout. However, this only works if the grid template is not an LMT standard setting since the latter are protected.

· For both general lighting and automotive applications, instead of cd or lx the unit displayed for data measured with a colorimeter has been cd/klm. This bug has been fixed, however, in order to apply the desired unit for colorimeter data, the measurement program has to be opened and saved again.

· License plate measurements are based on length dimension (instead of degrees for H and V). The typical unit is mm which will be given in the header of the printout.
In addition, in the past H or V values have been truncated at 180 since they were treated like goniometer angles. The bug was fixed for both report and printout of the program.

· The re-aim column will be suppressed if re-aim is not activated in a specific measurement. This is done even if the re-aim column is selected by the grid.

· Limes 2000 now uses for display the Report Grid which is used as well for printout. Hence, columns will be shown in the same manner both in display and printout.

· During evaluation of test reports the grid name shown in options has not been the one which the user had chosen while editing the test data. This has been corrected.

· The Remark column in grid data shows the resolution of maximum functions. In future the word Save will be printed as well in case the distribution is saved.


Ambient Sensors

Help > Release Notes 17.0922.942 > Ambient Sensors
Ambient Sensors

Calibration data of the ambient sensors can now be set in the EditHardware dialogue in Limes via the button Set calibration data in the tab ambient sensor. A dialogue (see below) will open in which the advanced user can enter the calibration data provided by the calibration certificate from LMT.


Spectrometer operation

Help > Release Notes 17.0922.942 > Spectrometer operation
Spectrometer operation

The temporary spectrum file saved by LimesControl will be saved from now on locally in the directory in which LimesControl is installed instead of using the file folder of the current database. This enhances performance, especially in case of network based file storing since large access times are avoided.


Colour measurement

Help > Release Notes 17.0922.942 > Colour measurement
Colour measurement

During colour scans with a C3300 colorimeter signal averaging is obviously not possible. However, in case of very low signal the uncertainty of chromaticity coordinates will drastically increase. Therefore, measurements having a sum of X + Y + Z < 1.5 (e.g. less than 1500 digits) will not be used any more to calculate chromaticity coordinates or correlated colour temperature but will only show the intensity of the Y channel while the corresponding X and Z values will be set to zero.

In evaluation of colour coordinates or correlated colour temperature the missing values will be displayed or printed with a "-". Those points are also not plotted into the CIE 1931 or CIE 1976 colour chart.


Integrating Sphere

Help > Release Notes 17.0922.942 > Integrating Sphere
Integrating Sphere

Colour charts have been added for displaying data recorded with a colorimeter (both C1210 and C3300) in an integrating sphere. Correction of data due to calibration via software as well as an optional attenuator at the colorimeter is properly taken care of.

CSV data export recorded with a colorimeter in a sphere from now on contains beside X, Y, Z as well x, y and Tcp. This was implemented to allow for convenience of easy data evaluation outside Limes 2000.


Flash measurement

Help > Release Notes 17.0922.942 > Flash measurement
Flash measurement

In test programs using the SF105 as measurement device, only the unit cd will be available from now on. The unit lx will not be visible any more for SF105.

In order to differentiate luminous intensity from the effective intensity evaluated by the SF 105 software, in test reports the symbol J [cd] will be shown. In case the flash energy is used, the unit of J is [cd·s].


Reflex measurement

Help > Release Notes 17.0922.942 > Reflex measurement
Reflex measurement

During movement of the Retro 2000 sensor the buttons Go and Init will be disabled. Similar, in the corresponding dialogue of reflex measurements the buttons Go, Init and the text field for entering the rotation angle ε will be disabled if the checkbox use rotation is not activated.


Power supplies

Help > Release Notes 17.0922.942 > Power supplies
Power supplies

· A new AC power source SE AS 2000 (with I-mode for in-period current regulation) has been added to the available power supplies in Limes. The interface command type is SCPI again.

· The Chroma 6430 AC power supply has been added to the list of available power supplies; however, the maximum current is limited to 16A in order to avoid blowing the slow fuse in the connection unit.

· Starting of lamps sometimes failed in applications when users measured discharge lamps with a Chroma 64xx power source in Auto Range mode. However, the lamp would start if the range is changed manually to 300V.
Therefore, from now on the range will be set by the software before the output relay is switched on. The range decision will be done depending on the given voltage for power ramp up. Once the voltage is ramped down and the output relay is switched off, the range mode will be set back to Auto range.

· Implementation of Jäger DC one channel power supply has been improved with regard to the time needed for ramping to a certain value. The major parameter was enhancing the waiting time to 20 ms in order to get a correct reading even if the PC is busy with other tasks.
The command strings for value reading or setting do not need to be entered manually, but are available as default after choosing Jäger power supply in electrical options.

· The Jäger 6 channel power supply has been added to the available power supplies in Limes 2000.

· Switching of voltage for measurement of turn indicators in flashing mode works with all Jäger devices.


Power measurement

Help > Release Notes 17.0922.942 > Power measurement
Power measurement

Yokogawa WT 310/330 has been added to the list of available power meters. Therefore, from this revision on it is not necessary to change the interface setting of the WT310 to WT200. In addition, the first channel will be read by default even in case there is more than one channel available.

For AC devices capable of measuring frequency values this information is now available within Limes 2000. In goniometer data of lighting applications the value will be saved within in the electrical table while for stabilization the frequency is part of the flux time table. For sphere applications it is added to the electrical data record.

In order to make the frequency measurement available, the electrical device has to be updated within the electrical instruments options (see picture on the right hand side).

This process is quite complex and should be done only by the advanced user. A separate application note is available which explains how to change the setting step by step.

Correspondingly, in the power supply dialogues of both Limes 2000 and LimesControl there will be one more entry which displays the measured frequency.

Within the electrical protocol and in the temperature protocol the corresponding plane will be displayed in the header, e.g. for a C-plane scan the C-angles are used to identify the individual plane.

Frequency and temperature measurements have been added as well for C-plane scans using GO- V and GO-R instruments.


Miscellaneous

Help > Release Notes 17.0922.942 > Miscellaneous
Miscellaneous

· In situations when Limes 2000 is working with a corrupt data base, it is not possible to add fields to table TestData of a test database. An error message was introduced informing the user that it is necessary to use a new Limes 2000 database.

· From now on intensity values equal to zero will be shown in the intensity and illuminance table as 0 instead of "-".

· In up/down or down/up measurements with GODS for determination of direct/indirect flux it was not possible to use colour point or point measurements with Gamma Angles defined by the user. From now on the user is able to change the Gamma angle also for this type of measurement commands.

· GO-H 800 with a resolution of 0.05° was sometimes running into the horizontal end switch if the user had moved it manually beyond ±90° and switched back to software control. This cannot be completely avoided, however, now the safe area for manual operation is extended to ±170°.

· In situation when one axis is running into the end switch, for all GO-H types the other axis will be stopped immediately.

· Programs containing both point and grid measurements sometimes showed empty lines in case a certain evaluation was not available for point data. A similar behaviour occurred for CRI and spectral evaluation. The bug was fixed.

· Point measurements with C3300 are done by averaging of multiple readings. In some situations the first readings may not be valid if the instrument is still tuning in. Therefore, the first two readings will be neglected before the averaging starts.

· Logging of hardware errors has been improved and is saved into a file named Recover.log.

· The update rate of the progress bar in LimesControl is now calculated based on the scanning speed. The progress bar has been disabled for GO-R goniometers to avoid conflicts due to the high scanning rates.

· The evaluation of AFS did not work if distributions had been saved as ASCII files. This bug was fixed.

· Displaying of large data in multiple tables is accelerated because the corresponding message window will only pop-up once.

· Colorimeter measurements with unit lx were only corrected to test screen distance if the correction to test screen was activated. Otherwise the illuminance value was given at the physical distance of the colorimeter. This was changed such that test screen distance is used even if there is no correction to screen geometry.

· The text box coming up during the Pause command will show the next command. Formerly, the preceding command text was always displayed. The Pause command after the last measurement was suppressed since it is redundant.


Release Notes 17.0228.883

Help > Release Notes 17.0228.883
Release Notes 17.0228.883

These release notes are describing changes in LIMES 2000 since version 16.1216.864. Topics with regard to measurements of both lighting and automotive lighting devices are covered, the latter mainly based on GO-H goniophotometers.

Installation

LMTAO version 1.2, now with build number 62 or higher is required for LIMES 2000 rev. 17.02 28.883. If the LMTAO library is not installed or shows a wrong version, Limes and LimesControl will not start. LMTAO is available for download on the LMT homepage.


Temperature measurements (Lighting application)

Help > Release Notes 17.0228.883 > Temperature measurements (Lighting application)
Temperature measurements (Lighting application)

CIE standard S025 describing Test Methods for LED Lamps, LED Luminaires and LED Modules places demands regarding the ambient temperature in the vicinity of the device under test.

Furthermore, when measuring LED modules, a surface temperature tp at a dedicated point of the module or its heatsink may be monitored.

Therefore, LMT has added ambient sensors to its goniophotometric measurements systems which are accessible via LIMES 2000.

Currently, the feature is available for lighting devices measured with GO-DS, GO-V and GO-R goniophotometers.

The standard setup includes up to 4 different ambient sensors which are configured via the options/ hardware menu (see picture above). According to the configuration the user can select the individual device type. For the time being, thermocouples or PT 100 elements are listed.

Data from a calibration certificate are entered into the Limes 2000 configuration file in order to reduce the initial measurement uncertainty of the sensors, thus meeting the requirements of CIE S025 with regard to the temperature tolerance interval.

Temperature data can be recorded both for cone measurements and C-plane scans. A table may be printed to document the behaviour of a device specific temperature during the measurement (in addition to the ambient temperature sensor data).


Stabilisation

Help > Release Notes 17.0228.883 > Stabilisation
Stabilisation

In this software revision it is now possible to use the temperature readout of an ambient sensor for thermal stabilisation of the DUT. This can be done in addition to photometrical and electrical values.

Therefore, if the system is equipped with ambient sensor device hardware, the stabilize dialogue has been extended (see above) and the user can choose from photometric, electrical or thermal values to determine which combination of stabilisation methods shall be utilised.

Default values can be set in the Stabilize Tab within the Options/Program Control menu (picture to the right). Temperature stabilisation tolerance is given in absolute values while for electrical and photometrical stabilisation the tolerance is given in percent.

The process can also be monitored within the stabilisation diagram (see below). In case the stabilisation data are saved, the values can be displayed in a table and can be added to the report. Export as a csv or txt file is possible as well.

Ambient sensor stability during stabilisation has been improved by inserting the reconnect functionality. Some customers reported that the connection to the ambient sensor is lost during long measurements. If this happens, the system tries to reconnect and in case of success continues data acquisition.


Symmetrisation (Lighting application)

Help > Release Notes 17.0228.883 > Symmetrisation (Lighting application)
Symmetrisation (Lighting application)

· The function Symmetry is called quite often and if the distribution cannot be symmetrised, the correction failed message was sometimes displayed many times. The bug was fixed and the correction failure message will be shown only once for each false distribution.

· The correction for Cone measurements is performed in the same way as for C-plane measurements.

· If in the past a report like isoline diagram or cone diagram was created via select protocols, the data were not plotted with the desired symmetry data. The bug was fixed.

· In cone diagrams the angle shown in the textbox of a diagram was displayed wrong, e.g. Gamma was printed instead of C and in addition the angle value was incorrect (for instance 270° instead of 90°). Both items were corrected.


AFS evaluation (Automotive application)

Help > Release Notes 17.0228.883 > AFS evaluation (Automotive application)
AFS evaluation (Automotive application)

The dialogue for averaging the properties of AFS headlamps based on data from left and right headlamp was very time consuming in the past. It was re-arranged in order to use this feature in a more efficient way. These are the changes:

· The new data which are generated in the process are not anymore saved manually, but can be saved automatically.
If the target filename already exists, the user will be asked if the file shall be overwritten. Otherwise, the data will be stored directly, thus avoiding any additional dialogue.

· Header information of the target file can be already set in the AFS dialogue in advance and will be saved into the new test data.

· A new button named “continue evaluation” was created in order to avoid closing the dialogue. This allows switching directly to the next data set for averaging of two headlamps without the need for opening the menu again.

· Program selection for evaluation of the averaged grid data is now accelerated by directly opening the database.

A bug which was introduced with revision 851 was fixed. The evaluation of grid data based on a pre-defined program does not anymore lead to a crash (see below).


Flash measurements

Help > Release Notes 17.0228.883 > Flash measurements
Flash measurements

The current revision has been modified in order to accept as well data from the FlashSys successor SoLiT Flash.

· In addition to different evaluation algorithms of effective intensity according to Blondel-Rey, Schmidt-Clausen (form-factor) or Allard the user has now the ability to choose as well flash energy in program data. Flash energy is calculated from the integral of luminous intensity for one cycle and needed for evaluation according to SAE standards. The unit is cd∙s.

· A new “intermediate transfer timeout” has been introduced for flash measurements to account for situations in which no response is available from the flash program.


Power supplies

Help > Release Notes 17.0228.883 > Power supplies
Power supplies

A new DC power source (Keysight/HP 6675A) with SCPI command set was added to the list of available DC power supplies within Limes 2000. During implementation it was observed that for similar instruments from HP (6032A, HP 6674A) the output ON/Off commands were not properly implemented when using the SCPI command set. The bug was fixed.


Miscellaneous

Help > Release Notes 17.0228.883 > Miscellaneous
Miscellaneous

· During measurements using the spectrometer it was not possible to stop the program flow while LimesControl was waiting for the spectrometer response. This was changed.

· In GO-H 800 systems the offset of line scans from left and right side is now placed correctly again.

· The fast C3300 colorimeter has been introduced for integrating sphere measurements. Formerly, only the C1210 could be used.

· Export of geometry data for certain file formats was corrected. Now dimensions are exported in meter instead of millimetre.

· A checkbox in the joystick dialogue was missing. After re-arranging checkboxes the user can again (de-)activate “double click for CCT moving to home position”.


Release Notes 16.1216.864

Help > Release Notes 16.1216.864
Release Notes 16.1216.864

These release notes are describing changes in LIMES 2000 since version 16.0607.806.
A number of topics with regard to measurements of automotive lighting devices are covered, the latter mainly based on GO-H goniophotometers.

With regard to the upcoming summer break we have not released this version as initially planned in August but have continued work in order to add new features for general lighting applications.

Due to their importance, the general notes regarding the installation procedure including the LMT Automation Objects are repeated again in this document.

Installation procedure

· With introduction of CQS in LIMES 2000 Revision 787, a new class of evaluation tools is implemented which requires installation of the LMT Automation Objects (LMTAO) library.

· LMTAO version 1.2, now with build number 43 or higher is required and can be downloaded from the LMT homepage. If the LMTAO library is not installed or shows a wrong version, Limes and LimesControl will not start but will display an error message indicating that LMTAO is not installed or LMTAO has a wrong build number.

· With the current release, LIMES 2000 allows transferring data from the table menu into an interactive 3D-Window, which is based on the public domain software “Gnuplot”. Currently, one-dimensional arrays like intensity and correlated color temperature can be displayed in space. In order to take advantage of the feature, the 32-bit version of Gnuplot revision 5 needs to be installed. Interfacing to 64-bit versions may be possible in future.


Left-right offset via ScanTest - GO-H applications (Automotive) only

Help > Release Notes 16.1216.864 > Left-right offset via ScanTest – GO-H applications (Automotive) only
Left-right offset via ScanTest – GO-H applications (Automotive) only

The “ScanTest” utility in LimesControl is used to determine the offset angle between line scans originating from left or right. Ideally, both graphs should be identical but due to transit times through various amplification and filtering stages there will be always an offset which needs to be corrected. In the screenshot below a horizontal offset compensation is illustrated by fitting both red and green curve on top of each other.

ScanTest has been upgraded considerably in order to allow Limes 2000 addressing the measurement of modulated signals with a high degree of hardware flexibility.

The Scantest window now offers differentiation based on a wider range of time constants realized in the amplifiers of LMT’s photometer heads and units. This in turn allows the user choosing always the fastest possible scanning speed for a given DUT and photometer.

However, taking advantage of the increased flexibility requires more knowledge regarding the degree of light source modulation within the DUT. LMT always recommends doing cross checks to assure that scanning data coincide with point measurements. Combination of fast scanning with large time constants always bears the risk that strong gradients in the luminous intensity distribution may be slurred.

In the case of doubt, caution is advised by using a lower scanning speed.

The left-right adjustment works best if at least one cut-off, for instance from a fog lamp, is available. In the example below a highly collimated spot with a width of ± 1° was used.

The most important points are:

· LMT’s AMR devices (Adaptive Modulation Response) now appear as two different logical devices, e.g. with fast and slow mode. Formerly, ScanTest allowed setting a single left-right offset compensation per photometer unit only since time constants of all heads were assumed to be very similar. Usually, speed 4-7 was assigned to fast mode (or standard photometers), while speed 2-3 has been used in slow mode (or for PWM heads).
In the meantime, each AMR head can be compensated for all speeds in both fast and slow mode for vertical and horizontal rotations. Since integration times of the most sensitive range are slightly higher than the other ranges, two different settings for lowest and upper ranges will be evaluated.
This means that especially for intermediate scanning velocities the user has now more flexibility in optimizing the measurement. Depending on modulation depth a pulse width modulated DUT may be measured in slow mode with speeds up to 5 while non-modulated signals which exhibit strong gradients may be measured in fast mode with very low rotational velocities.

· Besides including LMT’s AMR systems into the ScanTest routine, all types of the S 1000 system photometer family (standard, PWM and IR) have been implemented in such a manner that each head can be corrected individually in combination with the connected photometer unit.

· IR AMR heads for measuring near-infrared radiation are handled similar to standard AMR heads. See chapter below on IR measurements for more details.

· The fast scanning colorimeter C3300 is treated like a system photometer and can be similarly adjusted for lowest range and upper ranges.

· Several bugs were fixed within the “scan all” command. In order to give the user time to control functionality properly, the diagram will show the original measurement for 1 second before the “best fit” is presented. The message "scan all measurement finished" is displayed at the end. “Scan all” will only perform if at least one power setting is defined by the user.

· Ramping between different power settings is done by positioning the goniometer at (0/0) of the respective photometer head. Information is displayed to inform the user which parameter is changed (voltage or current) and successively the photometer unit will select the correct range. During all operations the selected ramp mode for the DUT is applied.

· The scan offsets determined for an individual head can be stored via the button “save” into the *.ini file before the user switches to the next head.

· In case the angular range for a scan with and without offset correction does not overlap sufficiently to obtain a best fit result, an error message will be shown instead. Therefore, the user has to increase the angular interval manually. To prevent the “Scan all” command from failure a checkbox for "Scan range enhancement" is available which automatically enhances the scan range within horizontal scans with high speed settings in slow mode.


IR measurements

Help > Release Notes 16.1216.864 > IR measurements
IR measurements

· The S1000 IR with AMR heads has been fully implemented. A former bug which caused changing the calibration of the main photometer unit between different calibrations (e.g. cd and lux, and vice versa) was fixed.

· Instead of two calibrations (lx, cd) there will be only one unit available for the S1000 IR or S1600 IR unit. Measurements with an IR meter now do not display the photo current in “A” anymore. Instead, the “IR-unit” has been fixed and will be from now on always mW/sr in order to allow LIMES 2000 calculate radiative IR power correctly.

· The calibration factor can be deduced from the certificate in case absolute readings are required. Usually, LMT’s IR heads are calibrated in W/m², but of course based on the distance of the head this can be immediately converted into mW/sr.
Accordingly, zonal flux data from IR measurements now carry the unit mW.


Power supplies and related topics

Help > Release Notes 16.1216.864 > Power supplies and related topics
Power supplies and related topics

· In systems without dedicated multimeter sometimes the assignment of power supplies and their measurement properties was not correctly linked. The bug was fixed.

· Wrong occurrence of a “Voltage is not active” message for the last power supply in the list was eliminated.

· A work-around for unintended switching-off the SE AS 1000 AC power source after a measurement has been implemented.

· The Chroma 62012P power supply was implemented and can be within the menu.

· Ranging of Yokogawa power meters could lead to unrealistic high values which are now suppressed. Instead, power is read again until the measuring range has been stabilized.

· Changing of parameters in the stabilization window during measurement is no longer possible but can only be done if stabilization is stopped (and re-started again).


Multiplexer functionality

Help > Release Notes 16.1216.864 > Multiplexer functionality
Multiplexer functionality

· Formerly, channel 1 of the multiplexer was unintentionally activated after saving and re-opening test data. The bug was fixed and multiplexer settings (e.g. channel selection) are saved accurately within the program and test data.

· The automatic lamp to multiplexer channel assignment did not work properly for some configurations. Therefore, it was deactivated and the user has to manually assign the lamps used in a measurement to the available power supplies.

· Once in a while the displayed power supply mapping does not match with the corresponding information in the configuration file. The user will now get a message if he clicks on the tab connection. In case new settings shall be saved the user is guided how to save the displayed setting correctly into the configuration file.


Data export

Help > Release Notes 16.1216.864 > Data export
Data export

· The export functionality for the aiming report was added. Results can be saved in csv format to do further data processing using additional software.

· Data recorded in blinking mode can now directly be saved from the graphics window into csv format, for instance to evaluate ramp-up of sequential light source activation of turn indicators or determine rise time in flash-to-pass applications.


General lighting applications (GO-DS, GO-R and GO-V)

Help > Release Notes 16.1216.864 > General lighting applications (GO-DS, GO-R and GO-V)
General lighting applications (GO-DS, GO-R and GO-V)

· Since revision 619 the intensity table by mistake displayed illuminance [lx] instead of showing [cd/klm]. The bug was fixed.

· The command set relay is sometimes used to switch between sensors, for instance to move the spectroradiometer into or out of the measurement axis. Unintentionally, in some configurations the settings were not saved immediately, but only during a repeated attempt. From now on exit from the set relay menu is only possible via accept or cancel.

· The checkbox for activating Correct photometrical values for nominal flux acted differently for displayed and printed values. The bug was fixed.

· Originally, the algorithm for calculating the table “zonal flux” did not consider whether Correct photometrical values for nominal luminous flux was activated, but calculated numbers based on measured nominal flux.
This has been changed – the zonal flux algorithm now respects the correction option.

· In the past raw data where lost when applying symmetrification. This has been changed in order to always preserve raw measurement data. Instead, only the symmetry and correction settings are saved and data are re-calculated from the original data in case the measurement file is opened again.
Consequently, this is done as well before performing an output via select protocols.

· A change of range in GO-DS integration measurements could lead to negative contributions within the zonal flux table. Although such a situation is usually avoided the bug was fixed.

· Within the zonal flux table the quantities Imin, Imean and Imax carry different units which has been corrected. It is cd/klm only in general lighting applications in case the lamp flux is given. In all other situations (e.g. no lamp flux given) or in automotive lighting applications the unit will be shown as cd.

· Road lighting lantern classification acc. CIE No 34-1977 has been implemented within the luminaire data protocol. Throw, spread and specific luminaire index (SLI) including the classification can be added to the luminaire data. The option is activated in the protocol section of Edit Program via the Options tab.
SLI is calculated in plane C180 in case the maximum value is found within 90° ≤ C ≤ 270°. Otherwise C0 will be used for SLI calculation.
Entering the information for A76 within the test data is mandatory – otherwise calculation of SLI is not possible.
The dialog for setting up the luminaire data protocol has been moved to the corresponding table view and is activated via the Configure button. Formerly, this dialog was available within the table test report.

· Backlight, Uplight, and Glare (BUG) ratings according to IES TM 15-11 (see right figure) have been implemented and can be added to the luminaire data section. Implementation was done in such a way, that notation of the CIE C,γ-System is applicable.
In order to generate complete ratings at least 0° ≤ γ ≤ 90° have to be measured if the luminaire is assumed to have no uplight contribution. In case the luminous intensity at 90° is not zero, integration for the next zonal flux element is performed and an estimated value for UL will be calculated. Due to digitization and rounding effects values less than 0.1 lm are considered to be zero which leads to a U rating of zero.
In order to get a complete rating, the distribution has to be measured within 0° ≤ γ ≤ 180°. U ratings are very sensitive to stray light due to the low limit of zero. Therefore, for correct ratings stray light must be avoided in any case.


Spectroradiometric evaluation

Help > Release Notes 16.1216.864 > Spectroradiometric evaluation
Spectroradiometric evaluation

· The report table for evaluation of radiometric properties has been re-formatted to assure that the final line containing the integrated radiometric power will be always displayed in the printout.

· The algorithm calculating average chromaticity values x and y out of a color scan did not work properly for GO-H systems in case negative angular values occurred. The bug was fixed.


Interactive 3D visualization of C,? data

Help > Release Notes 16.1216.864 > Interactive 3D visualization of C,γ data
Interactive 3D visualization of C,γ data

Interactive 3D visualization of one-dimensional data versus angle (e.g. illuminance, luminous intensity, correlated color temperature, spectral radiometric power, etc.) has been implemented based on the public domain software Gnuplot 3D. As a starting point, the feature is for the time being available for C,γ measurements only.

LIMES 2000 users interested in using this option need to install the 32-bit version of Gnuplot revision 5. It is available on various download locations, for instance at
https://sourceforge.net/projects/gnuplot/files/gnuplot/
or on the LMT homepage.
Interfacing to 64-bit versions has not been implemented yet.

The feature is offered within the table menu via the Export to 3D button and if activated, Gnuplot is launched based on data transferred from LIMES 2000 into the interactive window application. Using the mouse or any other pointing device the displayed data can be freely rotated in space for detailed analysis of the specific distribution.

Examples for visualization within
an external window via Gnuplot:

a) Upper left
3D luminous intensity plot of a
luminaire in cd.

b) Upper right
3D visualization of correlated
color temperature in Kelvin.

c) Left
3D radiometric power plot in W
within the wavelength interval
from 580-620 nm.

A standard view is implemented by LMT, but customization of visualization parameters via Gnuplot is possible. However, this is left to the individual user. The pictures above illustrate a few examples as outlined in the figure caption.


Miscellaneous

Help > Release Notes 16.1216.864 > Miscellaneous
Miscellaneous

· If the luminance meter L100X is (accidentally) chosen as measuring device within the goniometer control window, now the CCT does not automatically move to the offset position given for the L100X. Instead, this needs to be activated on purpose.

· Henceforth, within execution of programs with different S1000 photometer units automatically the correct device is selceted. Formerly, it had to be activated manually upfront to the measurement.

· The corresponding S1000 control frame created by LimesControl was changed in such a way that the head number is now visible. In case of an AMR device the mode indicator “s” for slows and “f” for fast will be displayed, too. In the example shown in the LimesControl window to the right the IR meter indicates head 1 in fast mode (If).

· If available, Edit program now allows choosing from multiple S1000 devices and edit data offers selecting from all heads which are connected.

· The angular range for retro-reflection measurements using an automated Epsilon axis positioning has been increased from -90° ≤ ε ≤ +90° towards 0° ≤ ε ≤ 360°. Proper error handling was added in case the user is choosing angles outside this range.
In addition, from now on the label for the observation angle will be displayed in retro-reflection point measurements.

· Sometimes the wrong language was used in the Evaluation >Tables menu because the regional language localization worked properly only after the second call. The bug was fixed.

· Several text forms were enlarged to display translated text with increased space requirements correctly.

· Switching the active photometer head with the TeleControl did not work properly on GO-H systems if more than two heads were connected. The bug was fixed.

· In “blinking mode” the choice of photometer head was ignored in case stabilization was skipped. Bug fixed.

· CCT positioning now serves as well the new asymmetric table designs with short extension to the front. Additionally, moving all axes is avoided in case only one axis has been altered via the CCT hardware menu.

Update

Version 16.1216.864 contains a few minor bug fixes and replaces 16.1104.851.


Release Notes 16.0607.806

Help > Release Notes 16.0607.806
Release Notes 16.0607.806

These release notes are describing changes in LIMES 2000 since version 16.0303.787 and cover a small number of topics which were left out in the preceding update.
Due to the importance the general notes regarding the installation procedure are repeated again in this document.

Installation procedure

· With introduction of CQS in LIMES 2000 Revision 787, a new class of evaluation tools is implemented which requires installation of the LMT Automation Objects (LMTAO) library.

· Version 1.2 with build number 20 or higher is required and can be downloaded from the LMT homepage. If the LMTAO library is not installed or shows a wrong version, Limes and LimesControl will not start but will display an error message that LMTAO is not installed or LMTAO has a wrong build number.


Light source stabilization

Help > Release Notes 16.0607.806 > Light source stabilization
Light source stabilization

· Displaying of time scales with numerical values of 3 ≤ t ≤ 6 did not work correctly. The bug was fixed.

· Adjustment of the time scale was changed slightly to correct for extreme values.

· Stabilization has been disabled for conflicting parameters. Now light source stabilization can be started only if the stabilization time has been chosen longer than the tolerance time.


Power supplies and related topics

Help > Release Notes 16.0607.806 > Power supplies and related topics
Power supplies and related topics

· A new AC power source (SE-AS 1000) with the option to control both voltage and current was added to the list of available AC power supplies within Limes 2000. The device is mainly intended for driving AC current specified light sources often used in air-field lighting (6.6A AC) but of course the power supply can be used for any other AC based application.

· In the past ramp-up speed of light sources was depending on the individual power supply in use and had to be adjusted individually for each light source/power supply combination.
In the meantime the algorithm was changed to generate always the same ramp-up times for slow, medium or fast behavior independent of light source or power supply model.

· Several minor bugs were fixed in the user interface for power supply controls.

· The mapping of power measurement and power supplies in sphere applications with mixed AC/DC configurations was sometimes not set correctly. The bug was fixed.

· An alternative method for addressing the widely used Chroma 6415 AC power source was introduced. Now current, voltage, power and power factor can be read in one single command preventing from very long ramp-up times. However, in order to take advantage of the new command set, the corresponding default values have to be actively loaded by the user. The screen shots below illustrate the procedure.

‒ Open the hardware settings menu and choose the tab for Electrical instruments (upper left).

‒ Mark the Chroma 6415 (if available) and select More … .

‒ Select Control (upper right).

‒ Click on Default in the new window (left) and the improved command set is loaded into the corresponding entries.

‒ Close both the Control Commands and Options window and save the Electrical hardware settings.

· The frequency could not be set for Agilent respectively Hewlett Packard AC power supplies HP6812A/B and HP6813A/B. The corresponding command for these devices was missing in the Limes 2000 description. It can now be activated by loading the default values (as described above for the Chroma 6415) via Hardware Settings – Electrical – HP381xA/B – More … – Control – Default.


Spectroradiometric evaluation

Help > Release Notes 16.0607.806 > Spectroradiometric evaluation
Spectroradiometric evaluation

· According to the LM-79 standard only spectra with at least 10% of maximum intensity are considered in the corresponding evaluation for calculating the integral (or average) spectrum. However, in order to have all data available from now on, the table view displaying the spectral data shows all spectra which have been recorded during a full color scan.

· An additional line was introduced on top of the spectral data table showing the integral power or of each individual spectrum. It is as well part of the data export.

· In case the spectrometer has been calibrated with regard to intensity (see release notes 16.0303.787) the top entry for single spectra of a color scan carry the unit W/sr while the average (integral) spectrum shows the unit W, e.g. this spectral data set represents the total radiant flux of the measured solid angle.

· In case the table is printed, the value of radiant power can be found in the last entry of the spectral data set.

· Naturally, in sphere measurements with a valid absolute calibration the radiant flux is displayed, too (in addition to the luminous flux).

· The default extension for exporting the CRI, CQS and spectra tables in the "Save as ...-dialogue" was changed to csv (instead of txt).

· In earlier versions the routine for drawing MacAdam ellipses in the CIE1931 color chart was only available when plotting average coordinates based on complete (angularly resolved) colorimetric scans (see below on the left hand side).
This routine is now as well available in sphere measurements for displaying an ellipse with a defined number of MacAdam steps centered on a single chromaticity coordinate (right screenshot).

MacAdam ellipse centered on average chromaticity coordinate of a light distribution | MacAdam ellipse for single chromaticity coordinate measurement.


Release Notes 16.0502.787

Help > Release Notes 16.0502.787
Release Notes 16.0502.787

These release notes are covering changes in LIMES 2000 since Version 16.0303.756

Installation procedure

· With introduction of CQS in LIMES 2000 Revision 787, a new class of evaluation tools is implemented which requires installation of the LMT Automation Objects (LMTAO) library.
Version 1.2 with build number 20 or higher is required and can be downloaded from the LMT homepage. If the LMTAO library is not installed or has a wrong version, Limes and LimesControl will not start but will display an error message that LMTAO is not installed or LMTAO has wrong build number.


Stabilization procedure

Help > Release Notes 16.0502.787 > Stabilization procedure
Stabilization procedure

· Stabilization with photometric parameters and/or electrical power has been implemented. Up to now the stability check was based on photometric values only.
The new feature is necessary to satisfy IES LM 79 and CIE S025 requirements, i.e. light output and electrical power shall be stable before starting a measurement (rf. for instance to clause 4.4 in CIE S025).
Stabilization data are displayed and will be saved for all configurations (photometry and/or electrical power).
Note 1: Stabilization using electrical power is currently only implemented using the Yokogawa type power measurement devices. Stabilization based on current and/or voltage measurement via reading of DC power supplies or individual Keithley multimeter is not yet available.
Note 2: At the moment stabilization using power is only implemented for General Lighting purposes based on turning devices or mirror goniophotometers. Automotive applications may follow if needed.

· The stabilization algorithm was changed such that instead of looking forward in time now the routine looks back in time. Based on the last measurement value the relative deviations are calculated for the past tolerance time interval.
Additionally, the setup of the tolerance box is not anymore symmetric, i.e. divided into a plus or minus part, but comparing the difference of max and min to the full tolerance interval (see stabilization window in Figure 1 below).

· Graphical representation of the stabilization process has been improved. Size and position of most labels have been changed to ensure that text and data are displayed in the same format and without truncation. A bug has been fixed in order to display time correctly within the stabilization diagram with regards to seconds, minutes and hours.

· Messaging regarding lamp stabilization within the desired time interval was modified in order to include both photometry and power.

· The Flux/time table has been reviewed and given a more compact setup leaving out data which are not needed. In addition, the flux/time diagram was changed in a similar way to visualize as well electrical data.

· GO-V measurement with stabilization for each C-plane was updated. Now information is saved about the kind of stabilization (photometrical and/or electrical power) which was chosen including the given tolerances.

· The time/flux table has been updated with regard to the print routine. If no time and date was taken during the measurements, the row will not be displayed in the print out. The number of decimals is now identical with the entry in the data table option.

Figure 1 Stabilization window with both photometry and electrical power in absolute and relative units


Spectroradiometric evaluation

Help > Release Notes 16.0502.787 > Spectroradiometric evaluation
Spectroradiometric evaluation

· The spectrometer software has been upgraded with the feature of Color Quality Scale (CQS) thus offering an alternative colour rendering algorithm. This feature is available with Spectrometer Service revision ≥ 1.2.4.
If available, LIMES 2000 is reading CQS values from the spectrometer service and offers evaluations similar to the ones available for CRI. This feature needs unlocking via the user database file (*.udb)

· The calibration process within the spectrometer display client has been expanded in order to distinguish between spectral and absolute scale calibration. The latter is either based on a lamp calibration file (usually used in sphere applications) or based on the intensity reading delivered by the photometer. For detailed information, please refer to the spectrometer software manual.

· After absolute calibration the physical unit of the spectrometer readings will change from relative to absolute values:

‒ Flux will be available in the sphere application either in lm or in W/nm

‒ Intensity will be displayed for goniometer applications either in cd or W/sr, respectively, in lux or W/m².
In order to correctly convert cd into lux (or W/sr into W/m²) and vice versa, LimesControl transfers the measurement distance, in which the spectrometer is located to the spectrometer service. This is done during the initial setup of the TCP connection between LimesControl and the service. Thus, the laboratory layout is only stored once within the LIMES configuration files assuring, that independently of the individual Limes application in charge always the correct configuration data are used.

‒ The distance is stored via LIMES 2000 in the hardware options menu, however, only for goniometer applications while the sphere application does not need a distance.

· The absorption correction factors determined with the photometer in the LIMES 2000 sphere application window can now be stored within the spectrometer software.
Once an absorption factor has been determined, it is transferred by double-click into the clipboard. Opening the calibration dialogue in the spectrometer software allows generating dedicated table entries for different lamp holders or absorption geometries and saving the absorption factor from the clipboard for an individual entry. For detailed information, please refer to the spectrometer software manual.

· The algorithm within the LM79 evaluation was revised in order to meet as well the CIE S025 requirements. The average spectrum is not anymore summed up according to the approximate approach using x, y and Y proposed in LM79, but more stringently calculated based on the tri-stimulus values X, Y Z.
Integration and weighting of luminaire contributions from different solid angles is calculated based on the well-known CIE formula for zonal flux (rf. CIE 84, The Measurement of Luminous Flux).
In addition, the algorithm now follows the LM79 recommendation to neglect values below 10% of peak intensity. In turn, this means that the “average” or integrated spectrum does not carry any more the complete luminous flux of the light source, but only that part in which spectral data could be safely determined.

· “Average” CRI and CQS Values are calculated based on the average spectrum which disregards intensities below 10% of peak intensity (see remarks on the algorithm above).

· The diagrams containing radiometric data now display the unit at the left top position of the axis. The title of the measurement including both angles C, γ is plotted at the right top corner. Once the average spectrum is displayed this is indicated as well.

· In case of spectral diagram evaluation being selected for the printout, now the average spectrum is plotted.


GO-H automotive application

Help > Release Notes 16.0502.787 > GO-H automotive application
GO-H automotive application

· Limes 2000 sometimes terminated with a runtime error during generation of an aiming template. The root cause was a wrong variable indexing the different vertical cut-off cross sections for horizontal aiming. Now the correct index is used and the aiming template can be edited without any problem.

· A run-time error occurring in situations using the multiplexer in combination with an external power supply was eliminated.

· The stabilization routine was changed as outlined above with regard to criteria (non-symmetrical, sliding time window, etc.), however, based on light output only (see Note 2 above).


Flash measurements

Help > Release Notes 16.0502.787 > Flash measurements
Flash measurements

· The evaluation algorithm which was chosen during measurements with the flash meter SF 105 is now saved within the test data structure in order to reliably identify the algorithm for effective intensity at all times, for instance when opening the data set at a later point in time.
Since old data do not have this information explicitly saved in the database, alternatively, the method which was stored within the test program is used.

· When displaying the results of all scan measurements, the effective intensity data will be read directly out of the raw data (FlashSys file with extension *.daq) containing the effective intensity based on all algorithms currently used by FlashSys.

· During the re-structuring of flash data a bug was fixed which caused the program always using the Schmidt-Clausen formula even if they had chosen a different algorithm. Now Blondel-Rey, Allard etc. can be displayed as well (see Figure 2 below).

· In the table on top of the iso-candela plot one can choose the algorithm for effective intensity by a right mouse click within the table and the values will be displayed for the selected algorithm.
If another distribution is selected via the drop down menu initially the values corresponding to the algorithm selected during measurement are shown. If the user wants to see different algorithm results he can choose another one again.
The flash time diagram always displays the point with highest effective intensity. Data of other angles are shown if the corresponding data point is actively chosen by high-lighting the table entry, i.e. once clicking in the table on a data point its flash/time data will be plotted in the diagram.

Figure 2 Flash/time diagram in LIMES 2000 with effective intensity tabled on top of the diagram.

· Diagrams of flash time data which were recorded without averaging could not be displayed. This bug was fixed.

· When loading a flash meter test program at program start sometimes the specific effective intensity was not shown. The user had to load the file again to get the specific table entry. The bug was fixed.

· Overall, the generation of flash diagrams was accelerated via code improvement.

· The dropdown menu for changing the distribution sometimes did not react properly. The behaviour was corrected.


General topics

Help > Release Notes 16.0502.787 > General topics
General topics

· Occurrence of choosing wrong speed with GO-V for negative values has been fixed.

· C-plane measurements with GO-DS sometimes did not use a ramp-up leading to delayed readings at the pole. This bug has been fixed.

· Distances of checkboxes have been increased within the sphere application to take care of long texts (depending on language) thus avoiding truncation.

· Applying electric lamp stabilization in sphere applications caused problems since lamp data is stored differently in the sphere application.
Usually, the light source is part of the structure test data which also contains the program to be performed by the goniometer. Since the sphere measurement does not have angular variation, the lamp data are stored directly. Therefore, in sphere applications the lamp data structure was improved to always determine correctly which power supply and measurement devices are connected to the lamp during the sphere measurement.

· Shutting down Limes Control before LIMES 2000 sometimes led to long waiting times of up to 90 seconds. Now LIMES 2000 checks whether LimesControl is running and in case it is not, LIMES 2000 will quit without sending LimesControl the Quit or Disconnect command.
In a similar manner LIMES 2000 now checks if LimesControl is running before sending a command.


Release Notes 16.0303.756

Help > Release Notes 16.0303.756
Release Notes 16.0303.756

These release notes are covering changes in Limes 2000 since Version 15.0925.681


Robot goniophotometer GO-R

Help > Release Notes 16.0303.756 > Robot goniophotometer GO-R
Robot goniophotometer GO-R

· A new goniophotometer type (GO-R) has been integrated into Limes 2000. In C-plane mode it behaves similar to a GO- V turning device but offers in addition B-plane measurement and extra comfort for luminaire mounting. B-plane scans will be implemented within one of the next versions.

· The distance between the light source centre and adapter plate can be set by software for the GO-R system. It is saved with the luminaire data – similar to the computer-controlled table for GO-H. The light source centre can be adjusted using the laser cross mounted perpendicular to the measurement axis. The maximum distance amounts to 450mm.

· For the time being the weight of the luminaire needs to be entered manually in order to properly use the gravitational correction. It is planned to automate this in future versions.

· GO-R offers three different speeds: Speed 1 = 5°/s; Speed 2 = 10°/s; Speed 3 = 20°/s
the maximum angular acceleration was limited to 50°/s² since large weights would stress the system too much.

· All gears are active during movement. After the measurement the brakes are activated and power is switched of for all drives. In case the laser canners detect an object or an emergency button is hit, the robot is stopped and cannot be started unless the safety circuit has been restarted. Correspondingly, error dialogues are triggered.

· Scans with the GO-R are always run at angular maximum resolution. After the scan the data are reduced to the required interval.

· LimesControl does not display a Control unit for GO-R (there is none) but only angles will be displayed.

· Hardware settings allow limiting the maximum speed in order to protect the DuT. The speed limit is active as well during positioning.


Spectroradiometer usage

Help > Release Notes 16.0303.756 > Spectroradiometer usage
Spectroradiometer usage

· Using the spectroradiometer with a sphere requires activation via a check box "use spectrometer for sphere measurements” in options-hardware-lmtspec (similar to using a colorimeter). Subsequently, the settings have to be saved to limes.ini and LimesControl needs initializing.

· The dialogue for calibrating the spectrometer was removed from Limes 2000. Spectrometer calibration (both spectral and absolute scales) is now done exclusively via the spectrometer display client.

· Setting the absorption correction for spectroradiometer measurements in the sphere (including fixture influence) has been as well transferred to the spectrometer display client since it is part of the calibration process and needs to be known by the spectrometer service. Therefore, Limes 2000 now reads already absorption corrected data from the spectrometer service.

· However, the factor itself is determined with the auxiliary lamp using the photometer via the Limes 2000 software. In order to easily transfer the correction factor to the spectrometer client, its value is copied to the clipboard by double-clicking onto the value.

· The test report has been extended for lamps measured in the sphere using a spectroradiometer. The dialogue „select reports“ now offers graphics and tables for sphere measurements as follows:

o    Flux/time table

o    Color Rendering index table

o    Spectral Data

o    Burn-in diagram

o    Flux/temperature diagram

o    Flux/time diagram

o    Temperature/time diagram

o    CIE 1931 colour diagram

o    CIE 1976 colour diagram

o    Spectrum analysis

· The interpolation of wavelength data was improved for spectroradiometers using the 360 to 830 nm range.

· Wavelength data are now shown only for the calibrated interval. Additional wavelength areas which may be available by the grating are ignored.
Therefore, the Ini-file of the spectroradiometer needs to be known to Limes 2000 and its path needs to be set within the “edit hardware dialogue” (red marking below).

· The spectrometer client can now be started directly from the Limes 2000 window.

· In case the spectroradiometer is used with a sphere, distance information makes no sense. Therefore, this field has been removed from the hardware section (see screenshot above).


General topics

Help > Release Notes 16.0303.756 > General topics
General topics

· Some dialogues have been made more clearly, for instance exiting Limes without correct password (yes/no)

· The check box “use max value for line scan” in GO-H applications was erroneously shown for grid data. It has been removed.

· Import of DOS data does function again due to proper alignment of data types.

· In automotive applications the check box “stabilize before every C-plane” was visible although not usable. It has been removed for automotive GO-H applications. The status of the check box is now saved when exiting Limes 2000.

· In case the file XYZDATA was not found, the plot within the colour triangle plot cannot be performed. In the past there was no warning which has been corrected now, i.e. now a warning is issued.

· In old databases sometimes the flash meter entry was not permanent. This has been corrected.

· A new power supply (Chroma 61605) was added. However, it needs to be explicitly selected since it uses a different instruction set than the Chroma 6415.

· A bug was fixed in the power supply option for FUG 2 (Window Hardware-Settings- Electrical à More). Especially, the assignment parameters were not properly read in sphere applications. This caused issues when both AC and DC power supplies are connected.

· If available, the power factor label is now shown in the power supply controls

· Initializing of the power supply parameter sometimes caused an error and the ramping speed was not properly set. These can be now individually changed in Options-Hardware-more-controls for all ramping speeds.

· In the past during vertical colour scans of turning device GO-V (γ moving) using colorimeter or spectroradiometer C=180° was measured twice. This was corrected.

· GO-H 1000 is now able to address horizontal angles from +182° to -182°

14Release Notes w.x.y.z

Template für neue Release Notes

14.1Big Topic 1

14.2Big Topic 2

14.3Big Topic 3

14.4Miscellaneous

14.5Fixed Bugs

Revision index

Revision index to be marked as suppressed

Version | Date | Changes | Name
21.0219.1171 | 2021-02-24 | Initial build from all preceding release notes | TR


Big Topic 1

Help > Release Notes w.x.y.z > Big Topic 1
Big Topic 1

© 2021 LMT Lichtmesstechnik GmbH Berlin. All rights reserved.


Big Topic 2

Help > Release Notes w.x.y.z > Big Topic 2
Big Topic 2

© 2021 LMT Lichtmesstechnik GmbH Berlin. All rights reserved.


Big Topic 3

Help > Release Notes w.x.y.z > Big Topic 3
Big Topic 3

© 2021 LMT Lichtmesstechnik GmbH Berlin. All rights reserved.


Fixed Bugs

Help > Release Notes w.x.y.z > Fixed Bugs
Fixed Bugs

Revision index

Revision index to be marked as suppressed

Version | Date | Changes | Name
21.0219.1171 | 2021-02-24 | Initial build from all preceding release notes | TR

© 2021 LMT Lichtmesstechnik GmbH Berlin. All rights reserved.


Miscellaneous

Help > Release Notes w.x.y.z > Miscellaneous
Miscellaneous

© 2021 LMT Lichtmesstechnik GmbH Berlin. All rights reserved.


Release Notes 23.0510.1285

Help > Release Notes 23.0510.1285
Release Notes 23.0510.1285

General

1. These release notes are describing changes in LIMES 2000 since version 21.0406.1285. The new release 23.0510.1287 is a minor release, fixing mainly bugs which have been detect-ed after deployment of version 21.0406.1285.

2. This version is an update for users of
GO-H: 800 / 1000 / 1200 / 1300 / 1400 / 1500 / 1600 / 1660 / 1860 / 2060
GO-DS: 1600 / 2000
GO-V: 1900 / 1920
GO-FI: all versions
GO-R: all versions, general and automotive lighting application

3. All new features are tested on up-to-date Win-7/Win-10 operating systems only, e.g. all updates from Microsoft must be installed.
WIN 7: the latest service pack must be installed.
in-XP: LMT recommends updating to Win 10 or stay with Limes 2000
Version 18.1117.1038.

Installation / Software requirements

Please follow the steps as listed below.

1. .NET Framework 4.8 must be installed.

2. Unpack Limes Update zip-File

3. Replace Limes.exe and LimesControl.exe with the latest version, usually located in
C:\LMT\Limes 2000.

4. Copy l4n.limes.xml and l4n.control.xml into the same folder where Limes.exe and LimesControl.exe are located, i.e. C:\LMT\Limes 2000.

5. Copy the CHM-file into the folder ~\Limes 2000\Help

6. Install LMTAO version 1.2.280 or higher
NOTE 1 If the LMTAO library is not installed or shows an outdated version, Limes and
LimesControl will not start.

7. In case a spectroradiometer is used, Limes 2000 requires to install spectrometer software 3.0.4.8409 or later.

NOTE 2 The interface between LimesControl and the spectrometer service is permanently improved and new features will be available only in case both software packages are up-to-date.

NOTE 3 In case a goniometer laboratory contains a spectrometer and the version of the spectrometer software does not fit, LIMES 2000, respectively, LimesControl will not execute any measurement commands using the spectrometer!

2.1 Fixed Bugs

· GO-H 800 and GO-R Metrogon systems equipped with AMR systems did not maintain the time constant during range change. If the head was set to slow mode, it could happen, that during range change the head was switched back to fast mode.

· Limes 2000 could not detect whether SoLiT Flash has been already started, if the latter was installed on a remote PC.
This has been solved by making the option of a remote Flash installation accessible in the hardware dialogue – see for instance the image on the right-hand side in which the control box for SoLiT Flash running on external PC has been activated.

· In Version 23.0406.1285, the time constants for controlling range change during scanning operation have been introduced, however, they have not been actively saved in the configuration file, i.e. the user had to save the hardware settings manually after the first start of Limes 2000.
With this version, Limes 2000 will automatically store the time constants in the configuration file in case they are not available yet.

3 Release Notes 23.0406.1285

General

4. These release notes are describing changes in LIMES 2000 since version 21.0219.1171. The new release 23.0406.1285 is a major release which merges also all software developments which have been done in the past exclusively for LMT GO-R 3000 series goniophotometers.

5. Therefore, this version can be used for
GO-H: 800 / 1000 / 1200 / 1300 / 1400 / 1500 / 1600 / 1660 / 1860 / 2060
GO-DS: 1600 / 2000
GO-V: 1900 / 1920
GO-FI: all versions
GO-R: all versions, general and automotive lighting application

6. Due to the huge number of new features, only the most important bug fixes are included in these release notes. In order to focus on the important topics only, a lot of small improvements are not mentioned.

7. All new features are tested on up-to-date Win-7/Win-10 operating systems only.
WIN 7: the latest service pack must be installed.
Win-XP: LMT recommends updating to Win 10 or stay with Limes Version
18.1117.1038.

8. Furthermore, it is essential, that Win-7/Win-10 operating systems are up-to-date, especially, Win-7 must have the latest service pack installed (see above).

Installation / Software requirements

Please follow the steps as listed below.

8. .NET Framework 4.8 must be installed.

9. Unpack Limes Update zip-File

10. Replace Limes.exe and LimesControl.exe with the latest version, usually located in
C:\LMT\Limes 2000.

11. Copy l4n.limes.xml and l4n.control.xml into the same folder where Limes.exe and LimesControl.exe are located, i.e. C:\LMT\Limes 2000.

12. Copy the CHM-file into the folder ~\Limes 2000\Help

13. Install LMTAO version 1.2.280 or higher
NOTE 1 If the LMTAO library is not installed or shows an outdated version, Limes and
LimesControl will not start.

14. In case a spectroradiometer is used, Limes 2000 requires to install spectrometer software 3.0.4.8409 or later.

NOTE 2 The interface between LimesControl and the spectrometer service is permanently improved and new features will be available only in case both software packages are up-to-date.

NOTE 3 In case a goniometer laboratory contains a spectrometer and the version of the spectrometer software does not fit, LIMES 2000, respectively, LimesControl will not execute any measurement commands using the spectrometer!

15. After starting Limes 2000 for the first time, open menu item OptionsàHardware and click on Save. This action is a pre-caution making sure, that all new hardware entries have been saved into the configuration file.

Overview of new features (extract)

1. Multi-Sensor hardware for automotive lighting has been implemented in LIMES 2000. For details, please check the chapters on automotive lighting and Multi-Sensor implementation below.

2. A scanning double-monochromator, i.e. the DMc150 from Bentham, is now available for spectroradiometric evaluation in LIMES 2000.

3. The release notes from 2016 on and later are now available in a Windows CHM help file which is accessible via the help menu. This has been added to give the user quick access to latest information related to new features.

A click on Release notes will open a new window which displays the release notes in reverse chronological order. A full text search is possible.
In case the file cannot be found in the folder ./Limes 2000/help, a message will tell the user that the CHM file from the distribution should be copied into this place.

The latest CHM file will be always part of the update distribution, but must be copied manually to the correct location. See the chapter on Installation for details.

4. Scientific notation was implemented in order to serve latest requirements from the UN regulatory framework for automotive lighting (see chapter 2.3 for details).

5. Release 23.0406.1285 supports the graphical user interface design of the TeleControl, i.e. in addition to the traditional interface, multiple screens for special purposes have been added.

6. Ambient sensor functionality has been expanded. More details can be found in the corresponding chapters on general or automotive lighting.

7. Horticultural Lighting Evaluation (HCLE) and Television Lighting Consistency Index (TLCI) have been added both to the spectrometer software and to Limes 2000. See chapters 2.1 and 2.3 for details.

8. Measurement in flashing mode for turn indicators has been improved. Besides photometry, it is now possible to measure colour in blinking mode. This includes as well the stabilisation process.

© 2021 LMT Lichtmesstechnik GmbH Berlin. All rights reserved.


Release Notes w.x.y.z

Help > Release Notes w.x.y.z
Release Notes w.x.y.z

Template für neue Release Notes

© 2021 LMT Lichtmesstechnik GmbH Berlin. All rights reserved.